//Maya ASCII 4.5 scene
//Name: sit_down.ma
requires maya "4.5";
currentUnit -l centimeter -a degree -t ntsc;
fileInfo "application" "maya";
fileInfo "product" "Maya Unlimited 4.5";
fileInfo "version" "4.5";
createNode joint -n "Hips";
	setAttr ".t" -type "double3" 0 81.9135 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
createNode joint -n "Chest" -p "Hips";
	setAttr ".t" -type "double3" 0 27.9098 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
createNode joint -n "Neck" -p "Chest";
	setAttr ".t" -type "double3" 0 28.084 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
createNode joint -n "Head" -p "Neck";
	setAttr ".t" -type "double3" 0 7.66429 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
createNode joint -n "HeadEnd" -p "Head";
	setAttr ".t" -type "double3" 0 23.2264 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
createNode joint -n "LeftCollar" -p "Chest";
	setAttr ".t" -type "double3" 0 28.084 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
createNode joint -n "LeftUpArm" -p "LeftCollar";
	setAttr ".t" -type "double3" 16.8309 0 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
createNode joint -n "LeftLowArm" -p "LeftUpArm";
	setAttr ".t" -type "double3" 27.7919 0 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
createNode joint -n "LeftHand" -p "LeftLowArm";
	setAttr ".t" -type "double3" 27.4805 0 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
createNode joint -n "LeftHandEnd" -p "LeftHand";
	setAttr ".t" -type "double3" 13.6571 0 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
createNode joint -n "RightCollar" -p "Chest";
	setAttr ".t" -type "double3" 0 28.084 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
createNode joint -n "RightUpArm" -p "RightCollar";
	setAttr ".t" -type "double3" -16.8309 0 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
createNode joint -n "RightLowArm" -p "RightUpArm";
	setAttr ".t" -type "double3" -27.7919 0 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
createNode joint -n "RightHand" -p "RightLowArm";
	setAttr ".t" -type "double3" -27.4805 0 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
createNode joint -n "RightHandEnd" -p "RightHand";
	setAttr ".t" -type "double3" -13.6571 0 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
createNode joint -n "LeftUpLeg" -p "Hips";
	setAttr ".t" -type "double3" 9.1316 0 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
createNode joint -n "LeftLowLeg" -p "LeftUpLeg";
	setAttr ".t" -type "double3" 0 -39.2128 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
createNode joint -n "LeftFoot" -p "LeftLowLeg";
	setAttr ".t" -type "double3" 0 -32.3187 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
createNode joint -n "LeftToe" -p "LeftFoot";
	setAttr ".t" -type "double3" 0 -9.7361 11.6005 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
createNode joint -n "LeftToeEnd" -p "LeftToe";
	setAttr ".t" -type "double3" 0 0 9.05299 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
createNode joint -n "RightUpLeg" -p "Hips";
	setAttr ".t" -type "double3" -9.1316 0 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
createNode joint -n "RightLowLeg" -p "RightUpLeg";
	setAttr ".t" -type "double3" 0 -39.2128 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
createNode joint -n "RightFoot" -p "RightLowLeg";
	setAttr ".t" -type "double3" 0 -32.3187 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
createNode joint -n "RightToe" -p "RightFoot";
	setAttr ".t" -type "double3" 0 -9.7361 11.6005 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
createNode joint -n "RightToeEnd" -p "RightToe";
	setAttr ".t" -type "double3" 0 0 9.05299 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
createNode script -n "animationScriptNode";
	setAttr ".b" -type "string" "playbackOptions -min 0 -max 151 -ast 0 -aet 151 ";
	setAttr ".a" -type "string" "";
	setAttr ".st" 6;
createNode animCurveTL -n "Hips_translateX";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 92 ".ktv[0:91]"  0 0 0.999999 5.88571 2 5.88571 3 5.88571 
		4 5.88571 5 5.88571 5.99999 5.88571 6.99999 5.90565 
		7.99999 5.88993 8.99999 5.89331 9.99999 5.97024 11 6.1751 
		12 6.53885 13 7.02437 14 7.58317 15 8.16709 
		16 8.72871 17 9.19625 18 9.60199 19 10.0539 
		20 10.6587 21 11.5207 22 12.6839 23 14.0648 
		24 15.5766 25 17.1343 26 18.6557 27 20.0716 
		28 21.3511 29 22.5047 30 23.5554 31 24.5237 
		32 25.482 33 26.4815 34 27.5102 35 28.5562 
		36 29.6078 37 30.6535 38 31.6827 39 32.6847 
		40 33.6497 41 34.5674 42 35.4287 43 36.2242 
		44 36.9451 45 37.5826 46 38.1279 47 38.5732 
		48 38.9098 49 39.1295 50 39.2237 51 39.1846 
		52 38.7208 52.9999 37.6344 53.9999 36.0553 54.9999 34.1089 
		55.9999 31.9202 56.9999 29.6141 57.9999 27.3159 58.9999 25.1528 
		59.9999 23.2532 60.9999 21.7474 61.9999 20.4907 62.9999 19.2538 
		63.9999 18.0405 64.9999 16.8552 65.9999 15.7022 66.9999 14.5864 
		67.9999 13.5128 68.9999 12.4865 69.9999 11.5126 70.9999 10.5967 
		71.9999 9.74405 72.9999 8.96026 73.9999 8.25081 74.9999 7.6214 
		75.9999 7.07771 76.9999 6.64146 77.9999 6.32211 78.9999 6.10679 
		79.9999 5.98264 80.9999 5.93677 81.9999 5.95617 82.9999 6.0279 
		83.9999 6.13895 84.9999 6.27639 85.9999 6.42722 86.9999 6.57845 
		87.9999 6.71713 88.9999 6.83037 89.9999 6.90514 90.9999 6.92859 ;
createNode animCurveTL -n "Hips_translateY";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 92 ".ktv[0:91]"  0 81.9135 0.999999 78.1661 2 78.1661 3 78.1661 
		4 78.1661 5 78.1661 5.99999 78.1661 6.99999 78.1884 
		7.99999 78.2172 8.99999 78.2432 9.99999 78.2569 11 78.249 
		12 78.24 13 78.2363 14 78.2067 15 78.1203 
		16 77.9463 17 77.674 18 77.3247 19 76.9156 
		20 76.464 21 75.9874 22 75.4784 23 74.9301 
		24 74.3599 25 73.7848 26 73.2215 27 72.599 
		28 71.9487 29 71.3966 30 71.0336 31 70.9488 
		32 71.0749 33 71.2787 34 71.548 35 71.8708 
		36 72.2352 37 72.6298 38 73.0429 39 73.4634 
		40 73.8804 41 74.283 42 74.6608 43 75.0034 
		44 75.3005 45 75.5421 46 75.7182 47 75.8188 
		48 75.834 49 75.754 50 75.5685 51 75.2674 
		52 74.647 52.9999 73.5704 53.9999 72.1255 54.9999 70.3992 
		55.9999 68.4799 56.9999 66.4577 57.9999 64.4263 58.9999 62.4825 
		59.9999 60.7267 60.9999 59.2618 61.9999 57.9766 62.9999 56.6941 
		63.9999 55.42 64.9999 54.1604 65.9999 52.9214 66.9999 51.7091 
		67.9999 50.53 68.9999 49.3908 69.9999 48.2973 70.9999 47.257 
		71.9999 46.2758 72.9999 45.3606 73.9999 44.5183 74.9999 43.7556 
		75.9999 43.0789 76.9999 42.5082 77.9999 42.0497 78.9999 41.6916 
		79.9999 41.4213 80.9999 41.2267 81.9999 41.0954 82.9999 41.0147 
		83.9999 40.9717 84.9999 40.9545 85.9999 40.9499 86.9999 40.9456 
		87.9999 40.9291 88.9999 40.8877 89.9999 40.8089 90.9999 40.6799 ;
createNode animCurveTL -n "Hips_translateZ";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 92 ".ktv[0:91]"  0 0 0.999999 74.213 2 74.213 3 74.213 
		4 74.213 5 74.213 5.99999 74.213 6.99999 74.0766 
		7.99999 73.9838 8.99999 73.8685 9.99999 73.6641 11 73.3047 
		12 72.7753 13 72.1213 14 71.3674 15 70.5381 
		16 69.6572 17 68.7738 18 67.8713 19 66.8764 
		20 65.7172 21 64.3242 22 62.6877 23 60.8719 
		24 58.9191 25 56.8698 26 54.7611 27 52.6484 
		28 50.5671 29 48.467 30 46.2826 31 43.9517 
		32 41.5051 33 39.0192 34 36.5039 35 33.9679 
		36 31.4203 37 28.8691 38 26.3223 39 23.7871 
		40 21.2708 41 18.7802 42 16.3214 43 13.9005 
		44 11.5231 45 9.1947 46 6.92041 47 4.70515 
		48 2.55369 49 0.470624 50 -1.53952 51 -3.47233 
		52 -5.25777 52.9999 -6.84878 53.9999 -8.27237 54.9999 -9.55241 
		55.9999 -10.71 56.9999 -11.764 57.9999 -12.7315 58.9999 -13.6278 
		59.9999 -14.4672 60.9999 -15.2634 61.9999 -16.0133 62.9999 -16.7076 
		63.9999 -17.3504 64.9999 -17.946 65.9999 -18.4986 66.9999 -19.0127 
		67.9999 -19.4925 68.9999 -19.9425 69.9999 -20.367 70.9999 -20.7704 
		71.9999 -21.1569 72.9999 -21.5308 73.9999 -21.8965 74.9999 -22.2582 
		75.9999 -22.6202 76.9999 -22.9657 77.9999 -23.2771 78.9999 -23.5579 
		79.9999 -23.812 80.9999 -24.0431 81.9999 -24.2549 82.9999 -24.4513 
		83.9999 -24.6361 84.9999 -24.8133 85.9999 -24.9868 86.9999 -25.1604 
		87.9999 -25.3379 88.9999 -25.5234 89.9999 -25.7205 90.9999 -25.9334 ;
createNode animCurveTA -n "Hips_rotateX";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 152 ".ktv[0:151]"  0 0 0.999999 176.016 2 176.016 3 176.016 
		4 176.016 5 176.016 5.99999 176.016 6.99999 177.447 
		7.99999 178.654 8.99999 179.532 9.99999 180.004 11 180.013 
		12 179.657 13 179.172 14 178.689 15 178.298 
		16 178.061 17 178.313 18 179.13 19 180.192 
		20 181.15 21 181.639 22 181.582 23 181.259 
		24 180.837 25 180.413 26 180.021 27 179.688 
		28 179.415 29 179.116 30 178.699 31 178.076 
		32 177.29 33 176.452 34 175.57 35 174.645 
		36 173.664 37 172.547 38 171.198 39 169.556 
		40 167.531 41 164.992 42 161.726 43 157.525 
		44 152.189 45 145.533 46 137.509 47 128.388 
		48 118.536 49 108.42 50 98.6677 51 89.8952 
		52 81.1662 52.9999 71.0591 53.9999 60.1601 54.9999 49.018 
		55.9999 38.6854 56.9999 31.7499 57.9999 28.2107 58.9999 27.1195 
		59.9999 27.5813 60.9999 27.9217 61.9999 26.9892 62.9999 26.6557 
		63.9999 27.412 64.9999 29.8729 65.9999 31.776 66.9999 31.9531 
		67.9999 30.7247 68.9999 28.0861 69.9999 24.2051 70.9999 19.5965 
		71.9999 13.6253 72.9999 5.16839 73.9999 -4.34786 74.9999 -13.2257 
		75.9999 -20.0981 76.9999 -25.0273 77.9999 -28.9427 78.9999 -32.5014 
		79.9999 -35.1338 80.9999 -36.6766 81.9999 -36.9464 82.9999 -37.0748 
		83.9999 -37.5256 84.9999 -37.9303 85.9999 -38.379 86.9999 -38.8665 
		87.9999 -39.5675 88.9999 -40.3359 89.9999 -41.0436 90.9999 -41.5892 
		91.9999 -42.892 92.9999 -44.0242 93.9999 -44.9842 94.9999 -45.8669 
		95.9999 -46.506 96.9999 -46.7123 97.9999 -46.5142 98.9999 -46.1615 
		99.9999 -45.9992 101 -46.1396 102 -46.5588 103 -47.0766 
		104 -47.6611 105 -48.3308 106 -49.0584 107 -49.7241 
		108 -50.3444 109 -50.8746 110 -51.3165 111 -51.6513 
		112 -51.7779 113 -51.8515 114 -51.8561 115 -51.8106 
		116 -51.7081 117 -51.5423 118 -51.3433 119 -51.1582 
		120 -50.9772 121 -50.8436 122 -50.7227 123 -50.6071 
		124 -50.5003 125 -50.3839 126 -50.2875 127 -50.1767 
		128 -50.085 129 -50.0232 130 -50.1644 131 -50.1002 
		132 -50.0101 133 -49.9806 134 -49.9641 135 -49.9592 
		136 -49.9704 137 -50.007 138 -50.0475 139 -50.1024 
		140 -50.1895 141 -50.247 142 -50.1688 143 -50.0743 
		144 -50.0193 145 -49.9464 146 -49.8961 147 -49.867 
		148 -49.8304 149 -49.7992 150 -49.7677 151 -49.8057 ;
createNode animCurveTA -n "Hips_rotateY";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 152 ".ktv[0:151]"  0 0 0.999999 75.4353 2 75.4353 3 75.4353 
		4 75.4353 5 75.4353 5.99999 75.4353 6.99999 74.061 
		7.99999 72.6655 8.99999 71.2334 9.99999 69.739 11 68.155 
		12 66.3876 13 64.4467 14 62.4798 15 60.6592 
		16 59.1856 17 58.4469 18 58.336 19 58.2978 
		20 57.7818 21 56.2282 22 53.4155 23 49.8022 
		24 45.8079 25 41.9133 26 38.599 27 36.3416 
		28 35.2936 29 35.3278 30 36.166 31 37.6054 
		32 39.3715 33 41.2995 34 43.4224 35 45.7457 
		36 48.2547 37 50.9184 38 53.6857 39 56.4758 
		40 59.2403 41 61.9589 42 64.6063 43 67.1542 
		44 69.5319 45 71.6515 46 73.3945 47 74.734 
		48 75.7037 49 76.2978 50 76.5489 51 76.5354 
		52 76.5584 52.9999 76.6722 53.9999 76.637 54.9999 76.2733 
		55.9999 75.5095 56.9999 74.6456 57.9999 73.9777 58.9999 73.6825 
		59.9999 73.7073 60.9999 73.6713 61.9999 73.1977 62.9999 72.8411 
		63.9999 72.952 64.9999 73.8217 65.9999 74.9356 66.9999 76.2652 
		67.9999 77.8367 68.9999 79.4617 69.9999 80.9493 70.9999 82.0941 
		71.9999 82.8375 72.9999 83.2006 73.9999 83.1775 74.9999 82.7668 
		75.9999 82.0756 76.9999 81.2842 77.9999 80.7 78.9999 80.3937 
		79.9999 79.4499 80.9999 77.6741 81.9999 75.0021 82.9999 72.6441 
		83.9999 71.0531 84.9999 69.6003 85.9999 68.2563 86.9999 66.8169 
		87.9999 65.6502 88.9999 64.7052 89.9999 63.9257 90.9999 63.2754 
		91.9999 63.2599 92.9999 63.1656 93.9999 62.9988 94.9999 62.9584 
		95.9999 62.8668 96.9999 62.6903 97.9999 62.4129 98.9999 62.0551 
		99.9999 61.8258 101 61.5757 102 61.3061 103 61.0223 
		104 60.7272 105 60.5061 106 60.362 107 60.1505 
		108 59.95 109 59.7394 110 59.5693 111 59.4576 
		112 59.363 113 59.3309 114 59.3096 115 59.3032 
		116 59.275 117 59.1885 118 59.0629 119 58.9456 
		120 58.7949 121 58.6548 122 58.4922 123 58.3368 
		124 58.1936 125 58.0301 126 57.8969 127 57.7323 
		128 57.5947 129 57.5042 130 57.7766 131 57.6673 
		132 57.4941 133 57.4151 134 57.3474 135 57.2931 
		136 57.2658 137 57.2865 138 57.3206 139 57.3909 
		140 57.5342 141 57.6413 142 57.5219 143 57.3858 
		144 57.3338 145 57.2575 146 57.23 147 57.2462 
		148 57.2502 149 57.2631 150 57.2719 151 57.4052 ;
createNode animCurveTA -n "Hips_rotateZ";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 152 ".ktv[0:151]"  0 0 0.999999 174.934 2 174.934 3 174.934 
		4 174.934 5 174.934 5.99999 174.934 6.99999 176.193 
		7.99999 177.205 8.99999 177.918 9.99999 178.309 11 178.383 
		12 178.258 13 178.116 14 178.031 15 178.035 
		16 178.126 17 178.531 18 179.305 19 180.192 
		20 180.896 21 181.094 22 180.797 23 180.32 
		24 179.802 25 179.31 26 178.852 27 178.424 
		28 178.015 29 177.588 30 177.113 31 176.557 
		32 176.029 33 175.641 34 175.356 35 175.128 
		36 174.905 37 174.532 38 173.889 39 172.95 
		40 171.66 41 169.774 42 166.97 43 163.092 
		44 157.955 45 151.372 46 143.295 47 133.941 
		48 123.667 49 112.995 50 102.601 51 93.1389 
		52 83.3162 52.9999 71.4599 53.9999 58.3692 54.9999 44.7943 
		55.9999 31.9871 56.9999 22.4889 57.9999 16.251 58.9999 12.6171 
		59.9999 11.0309 60.9999 10.1614 61.9999 8.68715 62.9999 8.19032 
		63.9999 9.22192 64.9999 12.4452 65.9999 15.4321 66.9999 16.9812 
		67.9999 17.3986 68.9999 16.5787 69.9999 14.6146 70.9999 11.967 
		71.9999 8.10968 72.9999 2.0136 73.9999 -4.95888 74.9999 -11.1989 
		75.9999 -15.4463 76.9999 -17.7661 77.9999 -19.0041 78.9999 -19.8071 
		79.9999 -19.582 80.9999 -18.0719 81.9999 -14.9528 82.9999 -11.3461 
		83.9999 -7.81472 84.9999 -4.06921 85.9999 -0.297798 86.9999 3.42915 
		87.9999 6.83712 88.9999 9.98291 89.9999 12.8945 90.9999 15.5663 
		91.9999 16.8304 92.9999 17.4846 93.9999 17.7778 94.9999 17.8135 
		95.9999 18.0105 96.9999 18.489 97.9999 19.0723 98.9999 19.6177 
		99.9999 19.856 101 19.81 102 19.5168 103 19.0998 
		104 18.5959 105 17.9767 106 17.2736 107 16.638 
		108 16.045 109 15.5497 110 15.1467 111 14.8574 
		112 14.6165 113 14.4265 114 14.3118 115 14.2508 
		116 14.2554 117 14.3371 118 14.4598 119 14.5649 
		120 14.6682 121 14.7158 122 14.7453 123 14.7579 
		124 14.7532 125 14.7596 126 14.7411 127 14.7484 
		128 14.7398 129 14.7046 130 14.4117 131 14.4187 
		132 14.4848 133 14.489 134 14.4926 135 14.4943 
		136 14.4839 137 14.4459 138 14.4058 139 14.3464 
		140 14.2398 141 14.167 142 14.2747 143 14.4069 
		144 14.4871 145 14.593 146 14.6689 147 14.7163 
		148 14.7743 149 14.8248 150 14.8751 151 14.8298 ;
createNode animCurveTA -n "Chest_rotateX";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 152 ".ktv[0:151]"  0 0 0.999999 7.35365 2 7.35365 3 7.35365 
		4 7.35365 5 7.35365 5.99999 7.35365 6.99999 7.31128 
		7.99999 7.27174 8.99999 7.23079 9.99999 7.18457 11 7.12941 
		12 7.05896 13 6.97712 14 6.89521 15 6.82323 
		16 6.77004 17 6.74274 18 6.73309 19 6.72674 
		20 6.70991 21 6.67131 22 6.55936 23 6.37199 
		24 6.16699 25 5.98685 26 5.85799 27 5.78597 
		28 5.78452 29 5.88068 30 6.10215 31 6.481 
		32 7.0186 33 7.68087 34 8.46095 35 9.35608 
		36 10.3612 37 11.4608 38 12.6229 39 13.809 
		40 14.9786 41 16.0882 42 17.2067 43 18.4401 
		44 19.7847 45 21.1898 46 22.5768 47 23.8784 
		48 25.0794 49 26.1881 50 27.2271 51 28.2339 
		52 28.9792 52.9999 29.3313 53.9999 29.4992 54.9999 29.6456 
		55.9999 29.8918 56.9999 30.4647 57.9999 31.406 58.9999 32.5544 
		59.9999 33.7748 60.9999 34.9794 61.9999 36.1169 62.9999 37.2003 
		63.9999 38.2701 64.9999 39.3851 65.9999 40.5198 66.9999 41.5719 
		67.9999 42.4751 68.9999 43.2362 69.9999 43.8917 70.9999 44.4973 
		71.9999 45.1236 72.9999 45.7496 73.9999 46.3163 74.9999 46.7662 
		75.9999 47.0594 76.9999 47.1884 77.9999 47.2434 78.9999 47.3314 
		79.9999 47.4964 80.9999 47.8348 81.9999 48.3559 82.9999 48.9694 
		83.9999 49.5778 84.9999 50.1105 85.9999 50.5309 86.9999 50.8919 
		87.9999 51.1831 88.9999 51.3597 89.9999 51.4022 90.9999 51.3149 
		91.9999 51.3302 92.9999 51.6151 93.9999 52.0687 94.9999 52.5276 
		95.9999 52.8713 96.9999 53.0733 97.9999 53.2449 98.9999 53.4329 
		99.9999 53.6453 101 53.9575 102 54.3585 103 54.7981 
		104 55.2664 105 55.7357 106 56.1953 107 56.6668 
		108 57.1244 109 57.5636 110 57.9647 111 58.3141 
		112 58.3643 113 58.3762 114 58.3668 115 58.3404 
		116 58.3102 117 58.2887 118 58.2763 119 58.2669 
		120 58.2745 121 58.2939 122 58.33 123 58.37 
		124 58.4121 125 58.4623 126 58.5086 127 58.5639 
		128 58.6141 129 58.6535 130 58.6088 131 58.6493 
		132 58.7058 133 58.7448 134 58.7836 135 58.8204 
		136 58.8502 137 58.8669 138 58.8767 139 58.8731 
		140 58.8457 141 58.8184 142 58.8339 143 58.8452 
		144 58.8306 145 58.8164 146 58.7873 147 58.7456 
		148 58.706 149 58.6649 150 58.6265 151 58.563 ;
createNode animCurveTA -n "Chest_rotateY";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 152 ".ktv[0:151]"  0 0 0.999999 22.5284 2 22.5284 3 22.5284 
		4 22.5284 5 22.5284 5.99999 22.5284 6.99999 21.7519 
		7.99999 20.9655 8.99999 20.1412 9.99999 19.2451 11 18.24 
		12 17.0282 13 15.6168 14 14.1425 15 12.7677 
		16 11.6823 17 11.1576 18 11.0724 19 11.0124 
		20 10.5534 21 9.25022 22 6.92416 23 3.95883 
		24 0.712188 25 -2.39725 26 -4.95311 27 -6.53946 
		28 -7.06223 29 -6.70525 30 -5.79768 31 -4.59533 
		32 -3.41422 33 -2.42335 34 -1.58021 35 -0.870773 
		36 -0.301876 37 0.121973 38 0.286527 39 -0.0350339 
		40 -1.07014 41 -3.24303 42 -6.42718 43 -9.99501 
		44 -13.3327 45 -15.9279 46 -17.4488 47 -18.1937 
		48 -18.5788 49 -18.5881 50 -18.222 51 -17.4809 
		52 -15.9092 52.9999 -13.319 53.9999 -10.1754 54.9999 -6.84002 
		55.9999 -3.74419 56.9999 -1.28444 57.9999 0.552762 58.9999 1.4709 
		59.9999 1.29258 60.9999 0.236572 61.9999 -1.04807 62.9999 -2.56405 
		63.9999 -4.31143 64.9999 -6.37642 65.9999 -8.01298 66.9999 -8.93037 
		67.9999 -9.30895 68.9999 -9.31319 69.9999 -9.09512 70.9999 -8.76628 
		71.9999 -8.3904 72.9999 -7.93029 73.9999 -7.38408 74.9999 -6.72409 
		75.9999 -5.96753 76.9999 -5.3414 77.9999 -5.09186 78.9999 -5.11523 
		79.9999 -4.67757 80.9999 -3.49358 81.9999 -1.56911 82.9999 0.220652 
		83.9999 1.64089 84.9999 3.09957 85.9999 4.61129 86.9999 6.26795 
		87.9999 7.77296 88.9999 9.07269 89.9999 10.135 90.9999 10.9353 
		91.9999 11.3278 92.9999 11.8215 93.9999 12.3563 94.9999 12.7613 
		95.9999 13.1014 96.9999 13.3856 97.9999 13.6498 98.9999 13.9074 
		99.9999 14.0662 101 14.2384 102 14.432 103 14.634 
		104 14.8388 105 14.9967 106 15.105 107 15.2401 
		108 15.3586 109 15.4712 110 15.552 111 15.593 
		112 15.6105 113 15.5644 114 15.4883 115 15.387 
		116 15.2867 117 15.2126 118 15.1625 119 15.1193 
		120 15.1113 121 15.1234 122 15.1705 123 15.2288 
		124 15.2932 125 15.3774 126 15.4531 127 15.5487 
		128 15.6323 129 15.6912 130 15.5659 131 15.6243 
		132 15.71 133 15.7485 134 15.7809 135 15.8063 
		136 15.8184 137 15.8067 138 15.7887 139 15.7531 
		140 15.6819 141 15.629 142 15.6888 143 15.7572 
		144 15.7845 145 15.824 146 15.8397 147 15.8338 
		148 15.8341 149 15.8299 150 15.8276 151 15.7631 ;
createNode animCurveTA -n "Chest_rotateZ";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 152 ".ktv[0:151]"  0 0 0.999999 1.17625 2 1.17625 3 1.17625 
		4 1.17625 5 1.17625 5.99999 1.17625 6.99999 1.0671 
		7.99999 0.958479 8.99999 0.84632 9.99999 0.725778 11 0.591963 
		12 0.432612 13 0.250408 14 0.0641889 15 -0.105913 
		16 -0.238055 17 -0.29812 18 -0.30209 19 -0.304773 
		20 -0.361233 21 -0.527095 22 -0.867112 23 -1.34457 
		24 -1.87263 25 -2.372 26 -2.77612 27 -3.02057 
		28 -3.07872 29 -2.954 30 -2.65704 31 -2.18427 
		32 -1.46602 33 -0.489286 34 0.679215 35 1.97075 
		36 3.31421 37 4.63594 38 5.83006 39 6.74748 
		40 7.21441 41 6.97109 42 5.94356 43 4.32464 
		44 2.35241 45 0.29364 46 -1.59103 47 -3.27901 
		48 -4.82879 49 -6.13241 50 -7.09997 51 -7.6492 
		52 -7.33643 52.9999 -6.0008 53.9999 -4.05935 54.9999 -1.87201 
		55.9999 0.185334 56.9999 1.9334 57.9999 3.49836 58.9999 4.64348 
		59.9999 5.13453 60.9999 4.96796 61.9999 4.56703 62.9999 3.96961 
		63.9999 3.13565 64.9999 1.94913 65.9999 0.98998 66.9999 0.532934 
		67.9999 0.454499 68.9999 0.618306 69.9999 0.873415 70.9999 1.09168 
		71.9999 1.21832 72.9999 1.31949 73.9999 1.40181 74.9999 1.50084 
		75.9999 1.60559 76.9999 1.47911 77.9999 0.870767 78.9999 -0.0869849 
		79.9999 -0.582607 80.9999 -0.284793 81.9999 0.724265 82.9999 1.41341 
		83.9999 1.55937 84.9999 1.68429 85.9999 1.87305 86.9999 2.31381 
		87.9999 2.71404 88.9999 3.06541 89.9999 3.38558 90.9999 3.70248 
		91.9999 3.75804 92.9999 4.05869 93.9999 4.51788 94.9999 4.89203 
		95.9999 5.23217 96.9999 5.5327 97.9999 5.85119 98.9999 6.20788 
		99.9999 6.47642 101 6.8168 102 7.2353 103 7.69903 
		104 8.19422 105 8.63849 106 9.01581 107 9.43369 
		108 9.81538 109 10.1669 110 10.4339 111 10.5889 
		112 10.635 113 10.5699 114 10.4511 115 10.2879 
		116 10.1246 117 10.0046 118 9.92401 119 9.85504 
		120 9.84573 121 9.87121 122 9.95581 123 10.0591 
		124 10.1726 125 10.3193 126 10.4522 127 10.619 
		128 10.7656 129 10.8711 130 10.6626 131 10.7675 
		132 10.9206 133 10.9947 134 11.0599 135 11.1137 
		136 11.1443 137 11.1333 138 11.1098 139 11.0538 
		140 10.9337 141 10.8418 142 10.9394 143 11.0487 
		144 11.0844 145 11.139 146 11.151 147 11.1253 
		148 11.1094 149 11.0863 150 11.0673 151 10.9439 ;
createNode animCurveTA -n "Head_rotateX";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 152 ".ktv[0:151]"  0 0 0.999999 16.6996 2 16.6996 3 16.6996 
		4 16.6996 5 16.6996 5.99999 16.6996 6.99999 16.6991 
		7.99999 16.6973 8.99999 16.695 9.99999 16.694 11 16.6962 
		12 16.7036 13 16.7153 14 16.7294 15 16.7441 
		16 16.7576 17 16.7681 18 16.7743 19 16.7747 
		20 16.7678 21 16.7527 22 16.7056 23 16.622 
		24 16.5289 25 16.4532 26 16.4219 27 16.3875 
		28 16.332 29 16.3267 30 16.4431 31 16.7527 
		32 17.4388 33 18.4538 34 19.523 35 20.3707 
		36 20.7197 37 20.3272 38 19.3601 39 18.1745 
		40 17.1543 41 16.6903 42 16.6892 43 16.7903 
		44 16.9717 45 17.212 46 17.4916 47 17.794 
		48 18.1056 49 18.4166 50 18.7211 51 19.017 
		52 19.4297 52.9999 20.0213 53.9999 20.6945 54.9999 21.3511 
		55.9999 21.8918 56.9999 22.4159 57.9999 22.9912 58.9999 23.4727 
		59.9999 23.7193 60.9999 23.5917 61.9999 23.2196 62.9999 22.817 
		63.9999 22.3706 64.9999 21.865 65.9999 21.283 66.9999 20.6061 
		67.9999 19.8149 68.9999 18.8903 69.9999 17.8149 70.9999 16.5752 
		71.9999 14.9991 72.9999 13.0229 73.9999 10.7978 74.9999 8.4679 
		75.9999 6.16637 76.9999 4.01445 77.9999 2.12336 78.9999 0.5974 
		79.9999 -0.464631 80.9999 -0.97032 81.9999 -0.799779 82.9999 -0.0187426 
		83.9999 1.17976 84.9999 2.61375 85.9999 4.12111 86.9999 5.56147 
		87.9999 6.81286 88.9999 7.76544 89.9999 8.31462 90.9999 8.35622 
		91.9999 7.82272 92.9999 6.80389 93.9999 5.4279 94.9999 3.82102 
		95.9999 2.10805 96.9999 0.412764 97.9999 -1.14182 98.9999 -2.43297 
		99.9999 -3.33773 101 -3.73265 102 -3.57646 103 -2.98041 
		104 -2.04872 105 -0.883823 106 0.414847 107 1.75135 
		108 3.03311 109 4.17054 110 5.07616 111 5.66374 
		112 5.96742 113 6.10105 114 6.09818 115 5.99168 
		116 5.81375 117 5.59603 118 5.36946 119 5.1645 
		120 5.01103 121 4.93868 122 4.93011 123 4.94538 
		124 4.97973 125 5.02847 126 5.08687 127 5.15023 
		128 5.21383 129 5.27297 130 5.35153 131 5.49144 
		132 5.672 133 5.85719 134 6.04616 135 6.23806 
		136 6.43211 137 6.62746 138 6.82324 139 7.0187 
		140 7.21295 141 7.4052 142 7.4052 143 7.40521 
		144 7.40521 145 7.4052 146 7.40521 147 7.4052 
		148 7.40521 149 7.40519 150 7.40519 151 7.40519 ;
createNode animCurveTA -n "Head_rotateY";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 151 ".ktv[0:150]"  0 0 0.999999 -0.4166 2 -0.4166 3 -0.4166 
		4 -0.4166 5 -0.4166 5.99999 -0.4166 6.99999 -0.523374 
		7.99999 -0.648708 8.99999 -0.764773 9.99999 -0.843776 11 -0.857912 
		12 -0.816682 13 -0.751563 14 -0.667752 15 -0.570429 
		16 -0.464895 17 -0.356399 18 -0.25033 19 -0.15206 
		20 -0.0670157 21 -0.000630026 22 0.0315618 23 0.0283708 
		24 0.00622836 25 -0.0186278 26 -0.0304219 27 -0.0335082 
		28 -0.0384655 29 -0.0389523 30 -0.0285226 31 -0.00061733 
		32 0.0206967 33 0.0260646 34 0.0526742 35 0.152195 
		36 0.380433 37 0.889673 38 1.59227 39 2.20777 
		40 2.54876 41 2.5102 42 2.18651 43 1.74781 
		44 1.21241 45 0.597851 46 -0.0776161 47 -0.793912 
		48 -1.52871 49 -2.25685 50 -2.95084 51 -3.58051 
		52 -4.13885 52.9999 -4.65694 53.9999 -5.15271 54.9999 -5.63436 
		55.9999 -6.10117 56.9999 -6.58064 57.9999 -7.07269 58.9999 -7.51832 
		59.9999 -7.84594 60.9999 -7.97789 61.9999 -7.89867 62.9999 -7.67238 
		63.9999 -7.34232 64.9999 -6.95242 65.9999 -6.54774 66.9999 -6.17497 
		67.9999 -5.88305 68.9999 -5.72403 69.9999 -5.75374 70.9999 -6.03257 
		71.9999 -6.71128 72.9999 -7.85207 73.9999 -9.37737 74.9999 -11.191 
		75.9999 -13.1748 76.9999 -15.1904 77.9999 -17.0833 78.9999 -18.6894 
		79.9999 -19.8382 80.9999 -20.3562 81.9999 -20.1415 82.9999 -19.2792 
		83.9999 -17.8798 84.9999 -16.066 85.9999 -13.9742 86.9999 -11.7536 
		87.9999 -9.56198 88.9999 -7.56154 89.9999 -5.91477 90.9999 -4.78295 
		91.9999 -4.08553 92.9999 -3.62047 93.9999 -3.36294 94.9999 -3.28479 
		95.9999 -3.35486 96.9999 -3.54019 97.9999 -3.80775 98.9999 -4.12602 
		99.9999 -4.46718 101 -4.80836 102 -5.23928 103 -5.84323 
		104 -6.5929 105 -7.45808 106 -8.40261 107 -9.38318 
		108 -10.3492 109 -11.2439 110 -12.0061 111 -12.572 
		112 -12.9416 113 -13.1717 114 -13.2843 115 -13.3021 
		116 -13.2488 117 -13.1491 118 -13.0282 119 -12.9116 
		120 -12.8259 121 -12.7977 122 -12.804 123 -12.805 
		124 -12.8019 125 -12.7959 126 -12.788 127 -12.7794 
		128 -12.7713 129 -12.7648 130 -12.7564 131 -12.7423 
		132 -12.7251 133 -12.7071 134 -12.6882 135 -12.6685 
		136 -12.648 137 -12.6267 138 -12.6048 139 -12.5823 
		140 -12.5592 141 -12.5359 142 -12.5359 143 -12.5359 
		144 -12.5358 145 -12.5359 146 -12.5359 147 -12.5359 
		148 -12.5359 149 -12.5359 150 -12.5359 ;
createNode animCurveTA -n "Head_rotateZ";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 152 ".ktv[0:151]"  0 0 0.999999 1.05877 2 1.05877 3 1.05877 
		4 1.05877 5 1.05877 5.99999 1.05877 6.99999 1.41968 
		7.99999 1.84191 8.99999 2.23348 9.99999 2.50242 11 2.55682 
		12 2.42838 13 2.22169 14 1.95389 15 1.64214 
		16 1.3035 17 0.955134 18 0.614126 19 0.29753 
		20 0.0224451 21 -0.19405 22 -0.307437 23 -0.315306 
		24 -0.263688 25 -0.198778 26 -0.166848 27 -0.163983 
		28 -0.159361 29 -0.158916 30 -0.168555 31 -0.193995 
		32 -0.116347 33 0.0682081 34 0.18303 35 0.0539613 
		36 -0.493252 37 -1.89828 38 -4.06384 39 -6.34751 
		40 -8.07387 41 -8.54592 42 -7.96278 43 -7.03045 
		44 -5.81478 45 -4.38171 46 -2.79659 47 -1.12404 
		48 0.57246 49 2.23046 50 3.78858 51 5.18634 
		52 6.46756 52.9999 7.70492 53.9999 8.88428 54.9999 9.99449 
		55.9999 11.0265 56.9999 12.0387 57.9999 13.0371 58.9999 13.9409 
		59.9999 14.6731 60.9999 15.1592 61.9999 15.5197 62.9999 15.9028 
		63.9999 16.2744 64.9999 16.6013 65.9999 16.8519 66.9999 16.996 
		67.9999 17.0061 68.9999 16.8584 69.9999 16.533 70.9999 16.0161 
		71.9999 15.2478 72.9999 14.2569 73.9999 13.1626 74.9999 12.0667 
		75.9999 11.0427 76.9999 10.1285 77.9999 9.32638 78.9999 8.60665 
		79.9999 7.91891 80.9999 7.20971 81.9999 6.35105 82.9999 5.29946 
		83.9999 4.15986 84.9999 3.03931 85.9999 2.02484 86.9999 1.17126 
		87.9999 0.497901 88.9999 -0.00768567 89.9999 -0.38016 90.9999 -0.661369 
		91.9999 -0.875937 92.9999 -1.03437 93.9999 -1.14067 94.9999 -1.18997 
		95.9999 -1.17437 96.9999 -1.08724 97.9999 -0.926403 98.9999 -0.696002 
		99.9999 -0.406763 101 -0.0752882 102 0.339957 103 0.866376 
		104 1.461 105 2.08244 106 2.69489 107 3.27097 
		108 3.79357 109 4.25605 110 4.66076 111 5.0159 
		112 5.34769 113 5.67715 114 6.00352 115 6.3237 
		116 6.6336 117 6.92878 118 7.20509 119 7.45901 
		120 7.68757 121 7.88816 122 8.04599 123 8.15487 
		124 8.22508 125 8.26694 126 8.29075 127 8.30684 
		128 8.32549 129 8.35701 130 8.36432 131 8.30151 
		132 8.20004 133 8.09389 134 7.98395 135 7.87112 
		136 7.75621 137 7.64008 138 7.52363 139 7.40766 
		140 7.29306 141 7.18067 142 7.18064 143 7.18066 
		144 7.18066 145 7.18065 146 7.18065 147 7.18066 
		148 7.18066 149 7.18065 150 7.18064 151 7.18065 ;
createNode animCurveTA -n "LeftCollar_rotateZ";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 152 ".ktv[0:151]"  0 0 0.999999 -3.19912 2 -3.19912 3 -3.19912 
		4 -3.19912 5 -3.19912 5.99999 -3.19912 6.99999 -3.31745 
		7.99999 -3.44382 8.99999 -3.57397 9.99999 -3.70489 11 -3.83105 
		12 -3.99826 13 -4.18143 14 -4.27362 15 -4.18273 
		16 -3.83161 17 -3.02093 18 -1.78166 19 -0.378093 
		20 0.914921 21 1.80447 22 2.27325 23 2.52022 
		24 2.57543 25 2.46686 26 2.22275 27 2.16377 
		28 2.31744 29 2.38575 30 2.17836 31 1.50429 
		32 0.77301 33 0.455572 34 0.447098 35 0.644786 
		36 0.951165 37 1.20819 38 1.32254 39 1.31643 
		40 1.21812 41 1.31043 42 1.73708 43 2.29015 
		44 2.76958 45 3.01184 46 2.88617 47 2.75001 
		48 2.8979 49 3.09978 50 3.11693 51 2.69308 
		52 2.20289 52.9999 2.19594 53.9999 2.74054 54.9999 3.93079 
		55.9999 5.89068 56.9999 7.15606 57.9999 6.58574 58.9999 4.82341 
		59.9999 2.54303 60.9999 0.464507 61.9999 -0.66982 62.9999 -0.717166 
		63.9999 -0.110388 64.9999 0.833011 65.9999 1.54895 66.9999 2.13599 
		67.9999 2.91539 68.9999 3.77599 69.9999 4.51873 70.9999 4.81465 
		71.9999 4.36327 72.9999 3.37177 73.9999 2.20261 74.9999 1.19249 
		75.9999 0.682439 76.9999 0.952649 77.9999 1.84679 78.9999 2.94267 
		79.9999 3.46883 80.9999 3.01144 81.9999 1.51848 82.9999 -0.149597 
		83.9999 -1.50916 84.9999 -2.56473 85.9999 -3.10264 86.9999 -3.20639 
		87.9999 -2.82086 88.9999 -1.98825 89.9999 -0.816578 90.9999 0.535831 
		91.9999 1.53768 92.9999 1.54705 93.9999 1.01237 94.9999 0.521402 
		95.9999 0.497681 96.9999 0.978387 97.9999 1.57258 98.9999 2.15908 
		99.9999 2.70647 101 3.01532 102 3.12211 103 3.16228 
		104 3.15078 105 3.14049 106 3.14634 107 3.11189 
		108 3.08496 109 3.06502 110 3.08564 111 3.16428 
		112 3.07813 113 3.0244 114 2.97758 115 2.93974 
		116 2.89259 117 2.81844 118 2.72664 119 2.64048 
		120 2.53924 121 2.44427 122 2.3398 123 2.24084 
		124 2.14947 125 2.04909 126 1.96406 127 1.86363 
		128 1.77573 129 1.7094 130 1.81869 131 1.73862 
		132 1.61969 133 1.53649 134 1.45218 135 1.37159 
		136 1.30478 137 1.26609 138 1.24206 139 1.24772 
		140 1.30473 141 1.36325 142 1.33099 143 1.30874 
		144 1.34263 145 1.37637 146 1.44277 147 1.53572 
		148 1.62513 149 1.7179 150 1.80422 151 1.94376 ;
createNode animCurveTA -n "LeftUpArm_rotateX";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 152 ".ktv[0:151]"  0 0 0.999999 15.6267 2 15.6197 3 15.6149 
		4 15.6098 5 15.6021 5.99999 15.5895 6.99999 15.5746 
		7.99999 15.5625 8.99999 15.5585 9.99999 15.5654 11 15.5862 
		12 15.8024 13 16.2221 14 16.5782 15 16.5807 
		16 15.9182 17 14.0445 18 11.1388 19 7.97996 
		20 5.34755 21 4.02396 22 3.7868 23 3.85892 
		24 4.2113 25 4.81857 26 5.64882 27 6.62303 
		28 7.68244 29 8.79778 30 9.911 31 10.9693 
		32 12.0228 33 13.1588 34 14.3836 35 15.706 
		36 17.0974 37 18.4966 38 19.8329 39 21.0406 
		40 22.0632 41 22.8586 42 23.4332 43 23.8175 
		44 23.9997 45 23.977 46 23.7557 47 23.4595 
		48 23.2154 49 23.0168 50 22.802 51 22.4149 
		52 21.7483 52.9999 20.9377 53.9999 20.1606 54.9999 19.5552 
		55.9999 19.2428 56.9999 18.5858 57.9999 17.1606 58.9999 15.2172 
		59.9999 12.8757 60.9999 10.3088 61.9999 7.8862 62.9999 5.76253 
		63.9999 3.86673 64.9999 2.11319 65.9999 0.494168 66.9999 -0.720638 
		67.9999 -1.30004 68.9999 -1.31712 69.9999 -0.928866 70.9999 -0.329492 
		71.9999 0.281741 72.9999 0.920431 73.9999 1.57346 74.9999 2.20611 
		75.9999 2.79828 76.9999 3.08854 77.9999 2.99014 78.9999 2.79555 
		79.9999 2.71575 80.9999 2.84254 81.9999 3.36897 82.9999 4.7531 
		83.9999 6.80695 84.9999 9.12023 85.9999 11.4212 86.9999 13.4513 
		87.9999 14.9984 88.9999 16.1297 89.9999 17.0694 90.9999 17.9229 
		91.9999 18.3144 92.9999 18.1611 93.9999 17.7997 94.9999 17.5506 
		95.9999 17.6783 96.9999 18.183 97.9999 18.7778 98.9999 19.348 
		99.9999 19.7757 101 19.9977 102 20.0733 103 20.0821 
		104 20.0456 105 19.9823 106 19.9131 107 19.8363 
		108 19.7418 109 19.6522 110 19.5851 111 19.5578 
		112 19.53 113 19.5508 114 19.6194 115 19.7096 
		116 19.7972 117 19.8588 118 19.8686 119 19.8251 
		120 19.7588 121 19.6848 122 19.6162 123 19.5577 
		124 19.5191 125 19.4962 126 19.4745 127 19.4561 
		128 19.4371 129 19.4153 130 19.3739 131 19.3471 
		132 19.3169 133 19.2772 134 19.2351 135 19.1939 
		136 19.1562 137 19.1242 138 19.101 139 19.0863 
		140 19.0794 141 19.0861 142 19.1158 143 19.1571 
		144 19.2037 145 19.2592 146 19.3183 147 19.3792 
		148 19.4428 149 19.5056 150 19.5655 151 19.614 ;
createNode animCurveTA -n "LeftUpArm_rotateY";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 152 ".ktv[0:151]"  0 0 0.999999 -1.71662 2 -1.47863 3 -1.23166 
		4 -1.0095 5 -0.846363 5.99999 -0.777555 6.99999 -0.283638 
		7.99999 0.164856 8.99999 0.637094 9.99999 1.20203 11 1.92835 
		12 2.80931 13 3.75834 14 4.72659 15 5.6686 
		16 6.53823 17 7.09093 18 7.23158 19 7.17124 
		20 7.20293 21 7.68636 22 8.95639 23 10.8302 
		24 12.9328 25 15.0627 26 17.0281 27 18.6667 
		28 19.8115 29 20.2692 30 19.9979 31 19.0918 
		32 17.6119 33 15.7324 34 13.6974 35 11.6958 
		36 9.72578 37 7.74812 38 5.80084 39 3.97425 
		40 2.37622 41 1.15515 42 0.279174 43 -0.413813 
		44 -1.08057 45 -1.89854 46 -3.03396 47 -4.80793 
		48 -7.31029 49 -10.2914 50 -13.3305 51 -15.7125 
		52 -16.7987 52.9999 -16.8803 53.9999 -16.7142 54.9999 -16.5787 
		55.9999 -16.4662 56.9999 -16.0097 57.9999 -15.4025 58.9999 -15.1487 
		59.9999 -15.1645 60.9999 -15.0843 61.9999 -14.5887 62.9999 -13.6459 
		63.9999 -12.3527 64.9999 -10.8926 65.9999 -9.64893 66.9999 -9.07637 
		67.9999 -9.25433 68.9999 -9.97003 69.9999 -11.0418 70.9999 -12.0802 
		71.9999 -13.0144 72.9999 -14.1915 73.9999 -15.6498 74.9999 -17.2368 
		75.9999 -18.6357 76.9999 -19.398 77.9999 -19.4749 78.9999 -19.1348 
		79.9999 -18.7398 80.9999 -18.6814 81.9999 -18.7305 82.9999 -18.0725 
		83.9999 -16.5858 84.9999 -14.6211 85.9999 -12.6286 86.9999 -11.0889 
		87.9999 -10.4555 88.9999 -10.8719 89.9999 -12.0409 90.9999 -13.7972 
		91.9999 -15.5984 92.9999 -17.0653 93.9999 -18.0044 94.9999 -18.6537 
		95.9999 -19.4387 96.9999 -20.2521 97.9999 -20.9212 98.9999 -21.4523 
		99.9999 -21.8427 101 -22.1701 102 -22.5266 103 -22.8755 
		104 -23.1855 105 -23.4289 106 -23.5701 107 -23.5401 
		108 -23.3651 109 -23.1167 110 -22.8692 111 -22.6916 
		112 -22.5315 113 -22.5105 114 -22.5828 115 -22.7201 
		116 -22.8891 117 -23.055 118 -23.1858 119 -23.3314 
		120 -23.5428 121 -23.8022 122 -24.0674 123 -24.2913 
		124 -24.4378 125 -24.4781 126 -24.436 127 -24.3362 
		128 -24.2146 129 -24.1035 130 -24.063 131 -24.0185 
		132 -23.9773 133 -23.9541 134 -23.9347 135 -23.9128 
		136 -23.8832 137 -23.8394 138 -23.7801 139 -23.7167 
		140 -23.6618 141 -23.6136 142 -23.5661 143 -23.5441 
		144 -23.5491 145 -23.5649 146 -23.5929 147 -23.627 
		148 -23.6559 149 -23.6815 150 -23.7056 151 -23.7398 ;
createNode animCurveTA -n "LeftUpArm_rotateZ";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 152 ".ktv[0:151]"  0 0 0.999999 -81.3504 2 -81.2546 3 -81.1684 
		4 -81.0831 5 -80.9909 5.99999 -80.8837 6.99999 -80.6836 
		7.99999 -80.4958 8.99999 -80.3244 9.99999 -80.1697 11 -80.0312 
		12 -79.7778 13 -79.4003 14 -79.082 15 -78.9998 
		16 -79.3222 17 -80.3102 18 -81.8026 19 -83.3488 
		20 -84.5361 21 -84.9859 22 -84.8182 23 -84.4928 
		24 -84.0244 25 -83.4227 26 -82.705 27 -82.1788 
		28 -81.8338 29 -81.42 30 -80.8947 31 -80.1895 
		32 -79.7214 33 -79.8672 34 -80.4877 35 -81.2642 
		36 -81.9411 37 -82.4202 38 -82.6667 39 -82.747 
		40 -82.7239 41 -82.6808 42 -82.5451 43 -82.209 
		44 -81.6563 45 -80.9288 46 -80.086 47 -79.6292 
		48 -79.7964 49 -80.2309 50 -80.5188 51 -80.1262 
		52 -79.1284 52.9999 -78.2796 53.9999 -78.0285 54.9999 -78.447 
		55.9999 -79.299 56.9999 -78.9344 57.9999 -76.6234 58.9999 -73.0989 
		59.9999 -68.9457 60.9999 -64.9324 61.9999 -61.8782 62.9999 -59.8371 
		63.9999 -58.5937 64.9999 -57.893 65.9999 -57.5623 66.9999 -57.7605 
		67.9999 -58.5229 68.9999 -59.4912 69.9999 -60.2741 70.9999 -60.4987 
		71.9999 -59.7998 72.9999 -58.2841 73.9999 -56.1609 74.9999 -53.634 
		75.9999 -50.9215 76.9999 -47.8979 77.9999 -44.5665 78.9999 -41.3921 
		79.9999 -38.7734 80.9999 -37.0077 81.9999 -36.2876 82.9999 -36.9818 
		83.9999 -38.8157 84.9999 -41.2371 85.9999 -43.8877 86.9999 -46.4038 
		87.9999 -48.4443 88.9999 -50.0823 89.9999 -51.6174 90.9999 -53.1496 
		91.9999 -53.9135 92.9999 -53.7634 93.9999 -53.2845 94.9999 -53.0611 
		95.9999 -53.569 96.9999 -54.7346 97.9999 -56.011 98.9999 -57.1884 
		99.9999 -58.0518 101 -58.4967 102 -58.6696 103 -58.7361 
		104 -58.7275 105 -58.6695 106 -58.5891 107 -58.4721 
		108 -58.3059 109 -58.1356 110 -57.999 111 -57.9324 
		112 -57.8698 113 -57.9066 114 -58.034 115 -58.2068 
		116 -58.3829 117 -58.5201 118 -58.5728 119 -58.5447 
		120 -58.489 121 -58.4253 122 -58.367 123 -58.3158 
		124 -58.2821 125 -58.2559 126 -58.219 127 -58.1785 
		128 -58.1343 129 -58.0887 130 -58.0266 131 -57.9823 
		132 -57.9306 133 -57.8668 134 -57.8002 135 -57.7347 
		136 -57.6733 137 -57.6186 138 -57.5748 139 -57.5432 
		140 -57.5246 141 -57.5276 142 -57.5653 143 -57.6242 
		144 -57.6956 145 -57.7819 146 -57.8756 147 -57.973 
		148 -58.0741 149 -58.1735 150 -58.2683 151 -58.3474 ;
createNode animCurveTA -n "LeftLowArm_rotateX";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 22 ".ktv[0:21]"  64.9999 0 65.9999 180 66.9999 180 67.9999 180 
		68.9999 180 69.9999 180 70.9999 180 71.9999 180 
		72.9999 180 73.9999 180 74.9999 180 75.9999 180 
		76.9999 180 77.9999 180 78.9999 180 79.9999 180 
		80.9999 180 81.9999 180 82.9999 180 83.9999 180 
		84.9999 180 85.9999 0 ;
createNode animCurveTA -n "LeftLowArm_rotateY";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 152 ".ktv[0:151]"  0 0 0.999999 -31.5926 2 -31.2469 3 -30.902 
		4 -30.5147 5 -30.0416 5.99999 -29.4372 6.99999 -29.9967 
		7.99999 -30.5081 8.99999 -30.96 9.99999 -31.3416 11 -31.6421 
		12 -31.8393 13 -31.9162 14 -31.8759 15 -31.7278 
		16 -31.4842 17 -30.8134 18 -29.6103 19 -28.2428 
		20 -27.148 21 -26.8362 22 -27.7816 23 -29.5259 
		24 -31.4761 25 -33.5834 26 -35.8326 27 -38.2626 
		28 -40.844 29 -43.2128 30 -44.9861 31 -46.0342 
		32 -46.1709 33 -45.53 34 -44.4577 35 -43.6368 
		36 -43.282 37 -43.0788 38 -42.7945 39 -42.2647 
		40 -41.3697 41 -40.2849 42 -39.2747 43 -38.3313 
		44 -37.3908 45 -36.3655 46 -35.184 47 -33.0772 
		48 -29.7182 49 -25.7966 50 -22.3469 51 -21.0461 
		52 -23.7541 52.9999 -29.7946 53.9999 -36.9688 54.9999 -44.1332 
		55.9999 -50.8108 56.9999 -58.4081 57.9999 -66.9271 58.9999 -74.4256 
		59.9999 -80.0244 60.9999 -83.2785 61.9999 -84.6465 62.9999 -85.4873 
		63.9999 -86.5861 64.9999 -88.2453 65.9999 -89.6967 66.9999 -87.4849 
		67.9999 -85.4381 68.9999 -83.5596 69.9999 -81.8612 70.9999 -79.833 
		71.9999 -77.236 72.9999 -74.654 73.9999 -72.579 74.9999 -71.364 
		75.9999 -71.216 76.9999 -71.827 77.9999 -72.834 78.9999 -74.261 
		79.9999 -76.096 80.9999 -78.269 81.9999 -80.7032 82.9999 -83.3092 
		83.9999 -86.0759 84.9999 -89.0458 85.9999 -87.7784 86.9999 -84.6012 
		87.9999 -81.6062 88.9999 -78.6754 89.9999 -75.553 90.9999 -72.0229 
		91.9999 -69.1367 92.9999 -67.751 93.9999 -67.4023 94.9999 -67.2135 
		95.9999 -66.1888 96.9999 -64.4291 97.9999 -62.6946 98.9999 -61.2557 
		99.9999 -60.4052 101 -60.2448 102 -60.5403 103 -61.0937 
		104 -61.8509 105 -62.7607 106 -63.7768 107 -64.9538 
		108 -66.269 109 -67.5711 110 -68.7178 111 -69.5738 
		112 -70.0551 113 -70.1708 114 -70.001 115 -69.6346 
		116 -69.1625 117 -68.6788 118 -68.2812 119 -67.9314 
		120 -67.5542 121 -67.1929 122 -66.8832 123 -66.6571 
		124 -66.5527 125 -66.6013 126 -66.7767 127 -67.0317 
		128 -67.3195 129 -67.594 130 -67.8093 131 -67.9731 
		132 -68.1243 133 -68.2676 134 -68.4044 135 -68.5361 
		136 -68.6637 137 -68.7947 138 -68.9273 139 -69.0486 
		140 -69.1461 141 -69.2077 142 -69.2152 143 -69.162 
		144 -69.0617 145 -68.927 146 -68.7697 147 -68.6022 
		148 -68.4369 149 -68.2788 150 -68.1283 151 -67.9909 ;
createNode animCurveTA -n "LeftLowArm_rotateZ";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 22 ".ktv[0:21]"  64.9999 0 65.9999 180 66.9999 180 67.9999 180 
		68.9999 180 69.9999 180 70.9999 180 71.9999 180 
		72.9999 180 73.9999 180 74.9999 180 75.9999 180 
		76.9999 180 77.9999 180 78.9999 180 79.9999 180 
		80.9999 180 81.9999 180 82.9999 180 83.9999 180 
		84.9999 180 85.9999 0 ;
createNode animCurveTA -n "LeftHand_rotateX";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 136 ".ktv[0:135]"  11 0 12 0.00631863 13 0.0189336 14 0.0283768 
		15 0.0252092 16 0 17 -0.0410891 18 -0.0853578 
		19 -0.132413 20 -0.181916 21 -0.233551 22 -0.286898 
		23 -0.341699 24 -0.39749 25 -0.454021 26 -0.510877 
		27 -0.567735 28 -0.624254 29 -0.680046 30 -0.734789 
		31 -0.788125 32 -0.840726 33 -0.892743 34 -0.944445 
		35 -0.996528 36 -1.04875 37 -1.10082 38 -1.15247 
		39 -1.20338 40 -1.25331 41 -1.30197 42 -1.3495 
		43 -1.39629 44 -1.44245 45 -1.48804 46 -1.53316 
		47 -1.57797 48 -1.62248 49 -1.66686 50 -1.71115 
		51 -1.75551 52 -1.79933 52.9999 -1.84195 53.9999 -1.88335 
		54.9999 -1.92344 55.9999 -1.95264 56.9999 -1.99591 57.9999 -2.04385 
		58.9999 -2.09065 59.9999 -2.13059 60.9999 -2.15796 61.9999 -2.1855 
		62.9999 -2.22558 63.9999 -2.27185 64.9999 -2.31809 65.9999 -2.35789 
		66.9999 -2.38501 67.9999 -2.3931 68.9999 -2.37585 69.9999 -2.32699 
		70.9999 -2.24017 71.9999 -2.20576 72.9999 -2.28041 73.9999 -2.40743 
		74.9999 -2.53016 75.9999 -2.59185 76.9999 -2.53581 77.9999 -2.30534 
		78.9999 -1.84373 79.9999 -1.09419 80.9999 0 81.9999 1.46612 
		82.9999 3.26019 83.9999 5.33183 84.9999 7.63035 85.9999 10.1047 
		86.9999 12.7037 87.9999 15.3763 88.9999 18.0719 89.9999 20.7407 
		90.9999 23.3334 91.9999 26.3783 92.9999 30.0121 93.9999 33.6059 
		94.9999 36.5403 95.9999 38.2004 96.9999 38.9312 97.9999 39.4994 
		98.9999 39.922 99.9999 40.216 101 40.3982 102 40.4855 
		103 40.4949 104 40.443 105 40.3468 106 40.2232 
		107 40.0889 108 39.9609 109 39.8559 110 39.7908 
		111 39.7826 112 39.7867 113 39.7518 114 39.6844 
		115 39.591 116 39.478 117 39.3518 118 39.2189 
		119 39.086 120 38.9592 121 38.8452 122 38.7241 
		123 38.5828 124 38.4376 125 38.3046 126 38.2004 
		127 38.1548 128 38.1587 129 38.1695 130 38.1811 
		131 38.2004 132 38.2004 133 38.2004 134 38.2004 
		135 38.2004 136 38.2004 137 38.2004 138 38.2004 
		139 38.2004 140 38.2004 141 38.2004 142 38.2004 
		143 38.2004 144 38.2004 145 38.2004 146 38.2004 ;
createNode animCurveTA -n "LeftHand_rotateY";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 134 ".ktv[0:133]"  18 0 19 0.000218392 20 0.0003421 21 0.000489605 
		22 0.000697 23 0.000888992 24 0.00114315 25 0.00142163 
		26 0.00177099 27 0.00210285 28 0.00248452 29 0.00290463 
		30 0.00334193 31 0.00377256 32 0.00424543 33 0.00472865 
		34 0.00523876 35 0.00579074 36 0.00637298 37 0.00696734 
		38 0.0075771 39 0.00821258 40 0.00886144 41 0.00950378 
		42 0.0101854 43 0.0108393 44 0.0115196 45 0.0122318 
		46 0.0129253 47 0.0136515 48 0.0143925 49 0.0151404 
		50 0.0159143 51 0.0166945 52 0.0174883 52.9999 0.0182703 
		53.9999 0.0190624 54.9999 0.0198453 55.9999 0.0204574 56.9999 0.0213227 
		57.9999 0.0223182 58.9999 0.0232999 59.9999 0.0241493 60.9999 0.0247316 
		61.9999 0.0253486 62.9999 0.0262421 63.9999 0.0272915 64.9999 0.0283932 
		65.9999 0.0293211 66.9999 0.029964 67.9999 0.0301615 68.9999 0.0297383 
		69.9999 0.0285654 70.9999 0.0265528 71.9999 0.0257749 72.9999 0.0274675 
		73.9999 0.0305011 74.9999 0.0335676 75.9999 0.0351635 76.9999 0.0337152 
		77.9999 0.0280573 78.9999 0.0182904 79.9999 0.00685393 80.9999 0 
		81.9999 0.00911843 82.9999 0.048748 83.9999 0.133494 84.9999 0.276226 
		85.9999 0.486831 86.9999 0.771069 87.9999 1.12991 88.9999 1.5591 
		89.9999 2.04915 90.9999 2.58576 91.9999 3.28969 92.9999 4.22921 
		93.9999 5.2582 94.9999 6.16631 95.9999 6.70499 96.9999 6.94748 
		97.9999 7.1382 98.9999 7.28126 99.9999 7.38138 101 7.44368 
		102 7.47359 103 7.47678 104 7.45901 105 7.42609 
		106 7.38381 107 7.33803 108 7.29443 109 7.25879 
		110 7.23673 111 7.23392 112 7.23534 113 7.22351 
		114 7.20069 115 7.16911 116 7.13096 117 7.08845 
		118 7.04382 119 6.9992 120 6.9568 121 6.91874 
		122 6.87843 123 6.83146 124 6.78331 125 6.73936 
		126 6.70496 127 6.68995 128 6.69123 129 6.69477 
		130 6.69858 131 6.70496 132 6.70496 133 6.70497 
		134 6.70496 135 6.70497 136 6.70496 137 6.70496 
		138 6.70496 139 6.70496 140 6.70496 141 6.70496 
		142 6.70496 143 6.70496 144 6.70495 145 6.70495 
		146 6.70496 147 6.70496 148 6.70496 149 6.70496 
		150 6.70496 151 6.70495 ;
createNode animCurveTA -n "LeftHand_rotateZ";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 141 ".ktv[0:140]"  11 0 12 -0.00176968 13 -0.00527131 14 -0.00792755 
		15 -0.00704808 16 0 17 0.0115126 18 0.0238332 
		19 0.0369809 20 0.0508225 21 0.0652282 22 0.080145 
		23 0.0954584 24 0.111044 25 0.126837 26 0.142705 
		27 0.158592 28 0.174372 29 0.189935 30 0.205248 
		31 0.220146 32 0.234845 33 0.249361 34 0.263799 
		35 0.278344 36 0.292917 37 0.307445 38 0.321879 
		39 0.336089 40 0.350026 41 0.363595 42 0.376874 
		43 0.389921 44 0.402808 45 0.415524 46 0.428119 
		47 0.440603 48 0.453032 49 0.465404 50 0.477766 
		51 0.490128 52 0.502353 52.9999 0.514254 53.9999 0.525764 
		54.9999 0.536952 55.9999 0.545056 56.9999 0.557139 57.9999 0.570487 
		58.9999 0.583543 59.9999 0.594675 60.9999 0.6023 61.9999 0.60997 
		62.9999 0.621134 63.9999 0.634034 64.9999 0.646926 65.9999 0.658 
		66.9999 0.66557 67.9999 0.667824 68.9999 0.663012 69.9999 0.64941 
		70.9999 0.625212 71.9999 0.615628 72.9999 0.636431 73.9999 0.671833 
		74.9999 0.706011 75.9999 0.723179 76.9999 0.707581 77.9999 0.643389 
		78.9999 0.514715 79.9999 0.305568 80.9999 0 81.9999 -0.409417 
		82.9999 -0.909455 83.9999 -1.4838 84.9999 -2.11479 85.9999 -2.78352 
		86.9999 -3.47037 87.9999 -4.1557 88.9999 -4.82083 89.9999 -5.44892 
		90.9999 -6.02581 91.9999 -6.65585 92.9999 -7.33175 93.9999 -7.90869 
		94.9999 -8.30497 95.9999 -8.49719 96.9999 -8.57419 97.9999 -8.63075 
		98.9999 -8.67087 99.9999 -8.69788 101 -8.71415 102 -8.72194 
		103 -8.72269 104 -8.71815 105 -8.70962 106 -8.6985 
		107 -8.68628 108 -8.67447 109 -8.66467 110 -8.65858 
		111 -8.6578 112 -8.65818 113 -8.65489 114 -8.64853 
		115 -8.63953 116 -8.62863 117 -8.61634 118 -8.60312 
		119 -8.58989 120 -8.57704 121 -8.56537 122 -8.55285 
		123 -8.53811 124 -8.52268 125 -8.50848 126 -8.49721 
		127 -8.49226 128 -8.49265 129 -8.4938 130 -8.49506 
		131 -8.49721 132 -8.49721 133 -8.49721 134 -8.49721 
		135 -8.4972 136 -8.49721 137 -8.49721 138 -8.49721 
		139 -8.49721 140 -8.49721 141 -8.49721 142 -8.49721 
		143 -8.49721 144 -8.49721 145 -8.49721 146 -8.49721 
		147 -8.49721 148 -8.49721 149 -8.49721 150 -8.49721 
		151 -8.49721 ;
createNode animCurveTA -n "RightCollar_rotateZ";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 152 ".ktv[0:151]"  0 0 0.999999 -1.24369 2 -1.24369 3 -1.24369 
		4 -1.24369 5 -1.24369 5.99999 -1.24369 6.99999 -0.812078 
		7.99999 -0.395134 8.99999 -0.0113046 9.99999 0.328522 11 0.616955 
		12 0.957312 13 1.36946 14 1.72233 15 1.89044 
		16 1.75399 17 1.18935 18 0.302097 19 -0.680704 
		20 -1.51628 21 -1.93972 22 -1.93411 23 -1.72531 
		24 -1.39986 25 -1.04439 26 -0.738169 27 -0.815883 
		28 -1.24773 29 -1.7008 30 -1.95083 31 -1.79519 
		32 -1.65302 33 -1.92283 34 -2.3967 35 -2.86725 
		36 -3.12836 37 -3.19321 38 -3.22533 39 -3.20289 
		40 -3.06868 41 -2.83742 42 -2.53576 43 -2.1593 
		44 -1.69396 45 -1.12685 46 -0.438889 47 0.0517987 
		48 0.234441 49 0.417508 50 0.885307 51 1.90898 
		52 3.04533 52.9999 3.58534 53.9999 3.41127 54.9999 2.42205 
		55.9999 0.642369 56.9999 -0.774782 57.9999 -1.25752 58.9999 -1.15418 
		59.9999 -0.555908 60.9999 0.504895 61.9999 1.32896 62.9999 1.63442 
		63.9999 1.7313 64.9999 1.95303 65.9999 2.19567 66.9999 2.39381 
		67.9999 2.54176 68.9999 2.64628 69.9999 2.7242 70.9999 2.79402 
		71.9999 3.12321 72.9999 3.76127 73.9999 4.45896 74.9999 4.98634 
		75.9999 5.19551 76.9999 4.95431 77.9999 4.44752 78.9999 4.00304 
		79.9999 3.60378 80.9999 3.54932 81.9999 3.60726 82.9999 3.73688 
		83.9999 4.04251 84.9999 4.22735 85.9999 4.31423 86.9999 4.43966 
		87.9999 4.68759 88.9999 4.67996 89.9999 4.06243 90.9999 2.52645 
		91.9999 1.48942 92.9999 0.941906 93.9999 0.70905 94.9999 0.601899 
		95.9999 0.220077 96.9999 -0.534583 97.9999 -1.43223 98.9999 -2.32997 
		99.9999 -3.00549 101 -3.40091 102 -3.55822 103 -3.62002 
		104 -3.61148 105 -3.51786 106 -3.361 107 -3.23144 
		108 -3.11425 109 -3.04018 110 -3.00476 111 -3.01766 
		112 -2.87133 113 -2.74356 114 -2.65092 115 -2.58299 
		116 -2.54923 117 -2.55931 118 -2.59572 119 -2.62691 
		120 -2.66551 121 -2.68191 122 -2.70065 123 -2.72 
		124 -2.73747 125 -2.76804 126 -2.78628 127 -2.82164 
		128 -2.84457 129 -2.84409 130 -2.6648 131 -2.66926 
		132 -2.69513 133 -2.66231 134 -2.61637 135 -2.5613 
		136 -2.49544 137 -2.41362 138 -2.33777 139 -2.26187 
		140 -2.17279 141 -2.12934 142 -2.22829 143 -2.36251 
		144 -2.47775 145 -2.62241 146 -2.75596 147 -2.87616 
		148 -3.00551 149 -3.12896 150 -3.2479 151 -3.29543 ;
createNode animCurveTA -n "RightUpArm_rotateX";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 152 ".ktv[0:151]"  0 0 0.999999 44.1069 2 44.0994 3 44.0941 
		4 44.0895 5 44.084 5.99999 44.0767 6.99999 44.0456 
		7.99999 44.0312 8.99999 44.0296 9.99999 44.0252 11 44.0025 
		12 43.9328 13 43.876 14 43.9244 15 44.0917 
		16 44.3185 17 44.7408 18 45.3647 19 45.9102 
		20 46.0442 21 45.3682 22 43.9114 23 42.0499 
		24 39.8734 25 37.4769 26 34.9671 27 32.4755 
		28 30.1361 29 28.0925 30 26.5184 31 25.6073 
		32 25.5267 33 26.2188 34 27.5143 35 29.2152 
		36 31.0919 37 32.9126 38 34.494 39 35.6782 
		40 36.3153 41 36.248 42 35.5022 43 34.2668 
		44 32.614 45 30.5945 46 28.2519 47 25.8175 
		48 23.4273 49 21.0202 50 18.5582 51 16.0149 
		52 13.3366 52.9999 10.6577 53.9999 8.17049 54.9999 5.96727 
		55.9999 4.11705 56.9999 2.0829 57.9999 -0.444364 58.9999 -3.13972 
		59.9999 -5.67503 60.9999 -7.75289 61.9999 -9.29693 62.9999 -10.444 
		63.9999 -11.2501 64.9999 -11.9442 65.9999 -12.8471 66.9999 -14.1223 
		67.9999 -15.6616 68.9999 -17.2027 69.9999 -18.4503 70.9999 -19.1372 
		71.9999 -19.3316 72.9999 -19.2031 73.9999 -18.7845 74.9999 -18.1242 
		75.9999 -17.2921 76.9999 -16.1068 77.9999 -14.4915 78.9999 -12.7089 
		79.9999 -11.0405 80.9999 -9.7702 81.9999 -8.48179 82.9999 -6.5756 
		83.9999 -4.24736 84.9999 -1.7568 85.9999 0.680076 86.9999 2.82104 
		87.9999 4.60808 88.9999 6.12207 89.9999 7.45919 90.9999 8.64563 
		91.9999 9.33524 92.9999 9.42431 93.9999 9.12463 94.9999 8.61195 
		95.9999 8.03504 96.9999 7.48905 97.9999 6.96038 98.9999 6.47303 
		99.9999 6.05489 101 5.73902 102 5.50045 103 5.29135 
		104 5.1061 105 4.9397 106 4.7918 107 4.6637 
		108 4.55534 109 4.46816 110 4.40142 111 4.35192 
		112 4.29917 113 4.27537 114 4.27442 115 4.28969 
		116 4.31585 117 4.34925 118 4.38549 119 4.42008 
		120 4.44939 121 4.46906 122 4.48404 123 4.50048 
		124 4.51757 125 4.53501 126 4.55181 127 4.56828 
		128 4.5859 129 4.60527 130 4.62008 131 4.63519 
		132 4.63203 133 4.61753 134 4.59214 135 4.55889 
		136 4.52214 137 4.48608 138 4.45538 139 4.43395 
		140 4.423 141 4.4233 142 4.43704 143 4.45965 
		144 4.48768 145 4.52022 146 4.55513 147 4.59181 
		148 4.6295 149 4.66656 150 4.70178 151 4.73251 ;
createNode animCurveTA -n "RightUpArm_rotateY";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 152 ".ktv[0:151]"  0 0 0.999999 -0.904255 2 -0.60391 3 -0.313257 
		4 -0.00253519 5 0.359745 5.99999 0.80684 6.99999 0.729811 
		7.99999 0.644699 8.99999 0.504764 9.99999 0.258715 11 -0.146568 
		12 -0.708478 13 -1.3151 14 -1.86408 15 -2.26939 
		16 -2.45955 17 -1.95517 18 -0.687292 19 0.789402 
		20 1.88224 21 1.96878 22 0.973767 23 -0.520709 
		24 -2.20757 25 -3.93103 26 -5.53975 27 -6.91627 
		28 -7.97388 29 -8.45199 30 -8.18359 31 -7.27652 
		32 -5.73151 33 -3.7567 34 -1.86728 35 -0.308673 
		36 1.08875 37 2.4391 38 3.89475 39 5.40565 
		40 6.8542 41 8.30657 42 9.94223 43 11.8052 
		44 13.7058 45 15.2598 46 15.941 47 15.6709 
		48 14.8084 49 13.4925 50 11.8742 51 10.0725 
		52 8.18161 52.9999 6.29996 53.9999 4.41417 54.9999 2.74635 
		55.9999 1.56622 56.9999 0.150168 57.9999 -1.85066 58.9999 -3.27754 
		59.9999 -3.19161 60.9999 -1.07773 61.9999 2.46025 62.9999 6.00849 
		63.9999 8.88155 64.9999 10.9422 65.9999 12.4229 66.9999 13.2561 
		67.9999 13.4801 68.9999 13.2515 69.9999 12.7224 70.9999 11.9902 
		71.9999 11.4867 72.9999 11.414 73.9999 11.5621 74.9999 11.7333 
		75.9999 11.7635 76.9999 11.9023 77.9999 12.3501 78.9999 12.8758 
		79.9999 13.2163 80.9999 13.0828 81.9999 12.4279 82.9999 10.9019 
		83.9999 8.33214 84.9999 5.08329 85.9999 1.60469 86.9999 -1.57424 
		87.9999 -3.79012 88.9999 -4.91297 89.9999 -5.32541 90.9999 -5.1305 
		91.9999 -5.05596 92.9999 -5.50662 93.9999 -6.29944 94.9999 -7.10718 
		95.9999 -7.55839 96.9999 -7.72573 97.9999 -7.87674 98.9999 -8.01885 
		99.9999 -8.15114 101 -8.29223 102 -8.50522 103 -8.87264 
		104 -9.30788 105 -9.6972 106 -10.0495 107 -10.3849 
		108 -10.7081 109 -11.0317 110 -11.3488 111 -11.6209 
		112 -11.8825 113 -12.0487 114 -12.12 115 -12.0927 
		116 -11.9921 117 -11.8587 118 -11.7104 119 -11.5624 
		120 -11.4375 121 -11.3514 122 -11.2846 123 -11.2103 
		124 -11.1428 125 -11.0994 126 -11.0909 127 -11.1372 
		128 -11.2172 129 -11.2991 130 -11.351 131 -11.4296 
		132 -11.5192 133 -11.622 134 -11.7692 135 -11.9633 
		136 -12.1766 137 -12.3804 138 -12.5509 139 -12.6592 
		140 -12.6974 141 -12.6971 142 -12.6841 143 -12.6504 
		144 -12.6024 145 -12.5637 146 -12.5276 147 -12.4852 
		148 -12.4426 149 -12.4 150 -12.36 151 -12.3129 ;
createNode animCurveTA -n "RightUpArm_rotateZ";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 152 ".ktv[0:151]"  0 0 0.999999 70.3975 2 70.6373 3 70.8797 
		4 71.1346 5 71.4137 5.99999 71.7303 6.99999 71.3582 
		7.99999 70.987 8.99999 70.6386 9.99999 70.331 11 70.0799 
		12 69.8197 13 69.5374 14 69.3245 15 69.2766 
		16 69.4933 17 70.1626 18 71.2347 19 72.4289 
		20 73.3763 21 73.6564 22 73.5246 23 73.604 
		24 73.9398 25 74.4759 26 75.1312 27 76.0653 
		28 77.114 29 77.9657 30 78.4075 31 78.1187 
		32 77.5817 33 77.3111 34 77.0151 35 76.3644 
		36 75.2102 37 73.7465 38 72.4189 39 71.3851 
		40 70.6789 41 70.2761 42 70.1118 43 70.0951 
		44 70.1291 45 70.0812 46 69.8329 47 69.8743 
		48 70.3344 49 70.7044 50 70.5524 51 69.479 
		52 67.7746 52.9999 66.4509 53.9999 65.9608 54.9999 66.4315 
		55.9999 67.8505 56.9999 68.9215 57.9999 68.8459 58.9999 67.907 
		59.9999 66.2891 60.9999 64.2073 61.9999 62.4838 62.9999 61.562 
		63.9999 61.2536 64.9999 61.0593 65.9999 60.4093 66.9999 59.1772 
		67.9999 57.615 68.9999 56.0701 69.9999 54.8582 70.9999 54.2073 
		71.9999 53.8022 72.9999 53.3717 73.9999 52.9656 74.9999 52.6125 
		75.9999 52.2918 76.9999 52.2323 77.9999 52.5483 78.9999 52.9747 
		79.9999 53.198 80.9999 52.8566 81.9999 52.2476 82.9999 52.0972 
		83.9999 52.2655 84.9999 52.4377 85.9999 52.3338 86.9999 51.5673 
		87.9999 50.1399 88.9999 48.5513 89.9999 47.4776 90.9999 47.5108 
		91.9999 47.8147 92.9999 47.6903 93.9999 47.4814 94.9999 47.5328 
		95.9999 48.1655 96.9999 49.4136 97.9999 50.8525 98.9999 52.2204 
		99.9999 53.2579 101 53.7117 102 53.6596 103 53.3786 
		104 52.9201 105 52.3458 106 51.7139 107 51.0823 
		108 50.4995 109 50.0116 110 49.6521 111 49.4453 
		112 49.2455 113 49.1224 114 49.059 115 49.038 
		116 49.0441 117 49.0678 118 49.0995 119 49.1287 
		120 49.1473 121 49.1446 122 49.1358 123 49.1374 
		124 49.1443 125 49.1524 126 49.1546 127 49.1477 
		128 49.1398 129 49.1378 130 49.1228 131 49.1135 
		132 49.0885 133 49.0137 134 48.8873 135 48.7209 
		136 48.5357 137 48.3533 138 48.1972 139 48.0892 
		140 48.0366 141 48.0379 142 48.0988 143 48.2007 
		144 48.3283 145 48.4739 146 48.6295 147 48.7934 
		148 48.9618 149 49.1278 150 49.2854 151 49.4243 ;
createNode animCurveTA -n "RightLowArm_rotateX";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  58.9999 0 59.9999 -180 ;
createNode animCurveTA -n "RightLowArm_rotateY";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 152 ".ktv[0:151]"  0 0 0.999999 28.3793 2 28.5196 3 28.6442 
		4 28.7359 5 28.7722 5.99999 28.7251 6.99999 29.0254 
		7.99999 29.3536 8.99999 29.6834 9.99999 29.9925 11 30.2609 
		12 30.4615 13 30.5717 14 30.5918 15 30.5297 
		16 30.3964 17 29.7535 18 28.4814 19 27.1203 
		20 26.389 21 27.1211 22 28.9455 23 30.819 
		24 32.5913 25 34.1883 26 35.5604 27 36.7227 
		28 37.6504 29 37.7218 30 36.6363 31 34.7589 
		32 32.1517 33 29.2839 34 27.3659 35 27.5492 
		36 29.56 37 32.4383 38 35.1156 39 37.0654 
		40 38.0103 41 38.148 42 37.8879 43 37.2812 
		44 36.5438 45 36.1562 46 36.8165 47 38.3203 
		48 40.044 49 42.0465 50 44.4178 51 47.3323 
		52 51.0578 52.9999 55.2903 53.9999 59.684 54.9999 63.9052 
		55.9999 67.6744 56.9999 72.6523 57.9999 79.3683 58.9999 85.6653 
		59.9999 89.872 60.9999 87.9064 61.9999 87.687 62.9999 87.4673 
		63.9999 86.5486 64.9999 84.7555 65.9999 82.6895 66.9999 80.938 
		67.9999 79.769 68.9999 79.15 69.9999 78.937 70.9999 78.51 
		71.9999 77.785 72.9999 77.286 73.9999 77.052 74.9999 77.093 
		75.9999 77.389 76.9999 78.022 77.9999 78.994 78.9999 80.11 
		79.9999 81.1283 80.9999 81.7775 81.9999 82.2038 82.9999 82.4486 
		83.9999 82.3097 84.9999 81.9054 85.9999 81.3557 86.9999 80.6849 
		87.9999 80.1279 88.9999 79.965 89.9999 80.269 90.9999 81.1648 
		91.9999 81.9923 92.9999 82.1478 93.9999 81.8839 94.9999 81.5704 
		95.9999 81.6215 96.9999 81.9292 97.9999 82.1586 98.9999 82.3311 
		99.9999 82.4645 101 82.5742 102 82.6329 103 82.5777 
		104 82.5134 105 82.545 106 82.6352 107 82.7461 
		108 82.8349 109 82.8576 110 82.8028 111 82.7054 
		112 82.5856 113 82.4536 114 82.3307 115 82.2382 
		116 82.17 117 82.1069 118 82.0517 119 82.0068 
		120 81.9755 121 81.9602 122 81.9722 123 82.0091 
		124 82.0543 125 82.0917 126 82.1045 127 82.0767 
		128 82.0126 129 81.9313 130 81.8363 131 81.7392 
		132 81.6347 133 81.518 134 81.377 135 81.2087 
		136 81.0318 137 80.8646 138 80.7253 139 80.6311 
		140 80.5873 141 80.584 142 80.6168 143 80.6756 
		144 80.7482 145 80.8235 146 80.8994 147 80.9802 
		148 81.0634 149 81.1458 150 81.2243 151 81.2947 ;
createNode animCurveTA -n "RightLowArm_rotateZ";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  58.9999 0 59.9999 180 ;
createNode animCurveTA -n "RightHand_rotateX";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 141 ".ktv[0:140]"  11 0 12 0.00489236 13 0.0146993 14 0.0220221 
		15 0.0195865 16 0 17 -0.0318951 18 -0.0662586 
		19 -0.102772 20 -0.141215 21 -0.181283 22 -0.222726 
		23 -0.265253 24 -0.308583 25 -0.352464 26 -0.396624 
		27 -0.440771 28 -0.484655 29 -0.527969 30 -0.570478 
		31 -0.611923 32 -0.65275 33 -0.693192 34 -0.733327 
		35 -0.773814 36 -0.814387 37 -0.854833 38 -0.894976 
		39 -0.934532 40 -0.973314 41 -1.01113 42 -1.04802 
		43 -1.08429 44 -1.11999 45 -1.15527 46 -1.19021 
		47 -1.22497 48 -1.25954 49 -1.29408 50 -1.32869 
		51 -1.36349 52 -1.39844 52.9999 -1.43315 53.9999 -1.46709 
		54.9999 -1.49982 55.9999 -1.52329 56.9999 -1.5602 57.9999 -1.60143 
		58.9999 -1.64164 59.9999 -1.67548 60.9999 -1.69761 61.9999 -1.72072 
		62.9999 -1.7568 63.9999 -1.79944 64.9999 -1.84219 65.9999 -1.8786 
		66.9999 -1.90225 67.9999 -1.90668 68.9999 -1.88545 69.9999 -1.83212 
		70.9999 -1.74025 71.9999 -1.66319 72.9999 -1.57529 73.9999 -1.35184 
		74.9999 -0.868162 75.9999 0 76.9999 1.33804 77.9999 3.06133 
		78.9999 5.03915 79.9999 7.14134 80.9999 9.23886 81.9999 11.3008 
		82.9999 13.3814 83.9999 15.4806 84.9999 17.5983 85.9999 19.7345 
		86.9999 21.889 87.9999 24.0621 88.9999 26.2539 89.9999 28.4645 
		90.9999 30.6944 91.9999 33.2877 92.9999 36.2768 93.9999 39.1929 
		94.9999 41.5636 95.9999 42.913 96.9999 43.5205 97.9999 43.9932 
		98.9999 44.3449 99.9999 44.5897 101 44.7415 102 44.8143 
		103 44.822 104 44.7789 105 44.6987 106 44.5956 
		107 44.4839 108 44.3772 109 44.2898 110 44.2357 
		111 44.2288 112 44.2322 113 44.2033 114 44.1471 
		115 44.0693 116 43.9752 117 43.8703 118 43.7598 
		119 43.6491 120 43.5437 121 43.4489 122 43.3483 
		123 43.2308 124 43.1101 125 42.9996 126 42.913 
		127 42.8752 128 42.8784 129 42.8873 130 42.8969 
		131 42.913 132 42.913 133 42.913 134 42.913 
		135 42.913 136 42.913 137 42.913 138 42.913 
		139 42.913 140 42.913 141 42.913 142 42.913 
		143 42.913 144 42.913 145 42.913 146 42.913 
		147 42.913 148 42.913 149 42.913 150 42.913 
		151 42.913 ;
createNode animCurveTA -n "RightHand_rotateY";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 141 ".ktv[0:140]"  11 0 12 -0.000781608 13 -0.0022226 14 -0.00333036 
		15 -0.00296999 16 0 17 0.0048145 18 0.00999328 
		19 0.0154979 20 0.0213143 21 0.0273226 22 0.0335397 
		23 0.0399215 24 0.0464135 25 0.0529405 26 0.0595056 
		27 0.0660839 28 0.0725913 29 0.0790229 30 0.0852933 
		31 0.091409 32 0.0974064 33 0.103351 34 0.109248 
		35 0.115184 36 0.12113 37 0.127043 38 0.132894 
		39 0.138672 40 0.144319 41 0.149807 42 0.155141 
		43 0.160403 44 0.165547 45 0.170639 46 0.175669 
		47 0.180665 48 0.185629 49 0.190583 50 0.195569 
		51 0.200517 52 0.205489 52.9999 0.210439 53.9999 0.215258 
		54.9999 0.219932 55.9999 0.223231 56.9999 0.228475 57.9999 0.234307 
		58.9999 0.239996 59.9999 0.244741 60.9999 0.24786 61.9999 0.251107 
		62.9999 0.256183 63.9999 0.262163 64.9999 0.268142 65.9999 0.273234 
		66.9999 0.276541 67.9999 0.277164 68.9999 0.274209 69.9999 0.266751 
		70.9999 0.253881 71.9999 0.243055 72.9999 0.230629 73.9999 0.198854 
		74.9999 0.129017 75.9999 0 76.9999 -0.207876 77.9999 -0.491305 
		78.9999 -0.837525 79.9999 -1.22887 80.9999 -1.64194 81.9999 -2.06853 
		82.9999 -2.51808 83.9999 -2.98943 84.9999 -3.48122 85.9999 -3.99196 
		86.9999 -4.51996 87.9999 -5.0634 88.9999 -5.62029 89.9999 -6.18854 
		90.9999 -6.76583 91.9999 -7.43898 92.9999 -8.21209 93.9999 -8.95779 
		94.9999 -9.55374 95.9999 -9.88754 96.9999 -10.0364 97.9999 -10.1515 
		98.9999 -10.2368 99.9999 -10.2959 101 -10.3325 102 -10.35 
		103 -10.3519 104 -10.3415 105 -10.3222 106 -10.2974 
		107 -10.2704 108 -10.2446 109 -10.2235 110 -10.2104 
		111 -10.2087 112 -10.2096 113 -10.2025 114 -10.1889 
		115 -10.17 116 -10.1472 117 -10.1216 118 -10.0948 
		119 -10.0678 120 -10.0421 121 -10.0189 122 -9.99427 
		123 -9.96556 124 -9.93595 125 -9.90886 126 -9.88755 
		127 -9.87823 128 -9.87908 129 -9.88129 130 -9.88361 
		131 -9.88755 132 -9.88754 133 -9.88754 134 -9.88755 
		135 -9.88755 136 -9.88755 137 -9.88754 138 -9.88755 
		139 -9.88755 140 -9.88754 141 -9.88755 142 -9.88754 
		143 -9.88755 144 -9.88755 145 -9.88754 146 -9.88754 
		147 -9.88754 148 -9.88754 149 -9.88755 150 -9.88754 
		151 -9.88754 ;
createNode animCurveTA -n "RightHand_rotateZ";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 141 ".ktv[0:140]"  11 0 12 0.000784861 13 0.00253244 14 0.00378128 
		15 0.00337051 16 0 17 -0.00549492 18 -0.0114067 
		19 -0.01771 20 -0.0243391 21 -0.0312584 22 -0.0384199 
		23 -0.0457903 24 -0.0533161 25 -0.0609239 26 -0.0686225 
		27 -0.0762929 28 -0.0839295 29 -0.0915063 30 -0.0989418 
		31 -0.106187 32 -0.113337 33 -0.120415 34 -0.127471 
		35 -0.134577 36 -0.141718 37 -0.148856 38 -0.155908 
		39 -0.162902 40 -0.169758 41 -0.17646 42 -0.183007 
		43 -0.189401 44 -0.195752 45 -0.202037 46 -0.20825 
		47 -0.214426 48 -0.22058 49 -0.226738 50 -0.232917 
		51 -0.239136 52 -0.245413 52.9999 -0.251597 53.9999 -0.257704 
		54.9999 -0.263575 55.9999 -0.267789 56.9999 -0.274429 57.9999 -0.281836 
		58.9999 -0.289096 59.9999 -0.295193 60.9999 -0.299171 61.9999 -0.30333 
		62.9999 -0.309854 63.9999 -0.317552 64.9999 -0.325284 65.9999 -0.331877 
		66.9999 -0.336158 67.9999 -0.336955 68.9999 -0.333107 69.9999 -0.323439 
		70.9999 -0.306837 71.9999 -0.292925 72.9999 -0.277108 73.9999 -0.237043 
		74.9999 -0.151184 75.9999 0 76.9999 0.225411 77.9999 0.501566 
		78.9999 0.797899 79.9999 1.08737 80.9999 1.34868 81.9999 1.57744 
		82.9999 1.77883 83.9999 1.95084 84.9999 2.09151 85.9999 2.19891 
		86.9999 2.27118 87.9999 2.30648 88.9999 2.30311 89.9999 2.25936 
		90.9999 2.17364 91.9999 2.02093 92.9999 1.77383 93.9999 1.45934 
		94.9999 1.15063 95.9999 0.953938 96.9999 0.860253 97.9999 0.785336 
		98.9999 0.728408 99.9999 0.688261 101 0.662968 102 0.650893 
		103 0.649643 104 0.656779 105 0.670171 106 0.687249 
		107 0.705743 108 0.723207 109 0.737458 110 0.74628 
		111 0.747312 112 0.746796 113 0.751546 114 0.76066 
		115 0.773159 116 0.788268 117 0.805113 118 0.822608 
		119 0.840138 120 0.856694 121 0.871512 122 0.887178 
		123 0.90536 124 0.92382 125 0.940661 126 0.953936 
		127 0.959634 128 0.959077 129 0.957733 130 0.956363 
		131 0.953937 132 0.953937 133 0.953938 134 0.953936 
		135 0.953937 136 0.953936 137 0.953937 138 0.953937 
		139 0.953937 140 0.953937 141 0.953937 142 0.953936 
		143 0.953935 144 0.953936 145 0.953937 146 0.953936 
		147 0.953938 148 0.953937 149 0.953936 150 0.953937 
		151 0.953938 ;
createNode animCurveTA -n "LeftUpLeg_rotateX";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 152 ".ktv[0:151]"  0 0 0.999999 -2.88512 2 -2.89575 3 -2.91681 
		4 -2.93263 5 -2.92742 5.99999 -2.88512 6.99999 -3.12046 
		7.99999 -3.4053 8.99999 -3.57793 9.99999 -3.47434 11 -2.92366 
		12 -1.74386 13 -0.0609832 14 1.81659 15 3.51766 
		16 4.64794 17 4.69537 18 4.10335 19 3.46499 
		20 3.21685 21 3.74145 22 5.16242 23 7.26909 
		24 9.93959 25 13.1008 26 16.8319 27 21.1655 
		28 17.9316 29 16.5128 30 16.0358 31 16.0334 
		32 15.8644 33 13.7384 34 9.40418 35 4.13281 
		36 -1.21254 37 -7.55809 38 -14.9685 39 -22.0671 
		40 -27.7405 41 -32.1227 42 -34.6843 43 -34.828 
		44 -33.5607 45 -31.3872 46 -28.2707 47 -24.1395 
		48 -19.5186 49 -15.4415 50 -13.3691 51 -13.473 
		52 -16.4248 52.9999 -23.3162 53.9999 -31.0062 54.9999 -39.3251 
		55.9999 -47.6352 56.9999 -55.459 57.9999 -62.6446 58.9999 -68.9253 
		59.9999 -74.0625 60.9999 -77.8309 61.9999 -80.7442 62.9999 -83.2678 
		63.9999 -85.2351 64.9999 -86.4644 65.9999 -87.2049 66.9999 -87.5686 
		67.9999 -87.6135 68.9999 -87.4783 69.9999 -87.2191 70.9999 -86.834 
		71.9999 -86.1821 72.9999 -85.1773 73.9999 -83.8728 74.9999 -82.3562 
		75.9999 -80.7209 76.9999 -78.9424 77.9999 -76.9144 78.9999 -74.6504 
		79.9999 -72.2252 80.9999 -69.5505 81.9999 -66.4112 82.9999 -62.7134 
		83.9999 -58.6398 84.9999 -54.3157 85.9999 -49.8809 86.9999 -45.4321 
		87.9999 -41.1413 88.9999 -37.1187 89.9999 -33.4774 90.9999 -30.3369 
		91.9999 -27.7177 92.9999 -25.8788 93.9999 -25.0098 94.9999 -24.6311 
		95.9999 -24.6573 96.9999 -26.7922 97.9999 -31.7927 98.9999 -38.7699 
		99.9999 -47.1367 101 -57.6165 102 -67.3678 103 -74.2209 
		104 -79.9537 105 -83.317 106 -84.328 107 -86.4889 
		108 -89.0349 109 -91.1183 110 -92.6693 111 -94.2317 
		112 -95.6971 113 -96.5041 114 -95.9087 115 -94.3877 
		116 -93.2214 117 -92.3704 118 -91.5586 119 -90.7795 
		120 -90.3955 121 -90.3021 122 -90.7759 123 -91.8264 
		124 -93.0041 125 -94.1811 126 -95.4292 127 -96.7491 
		128 -98.0703 129 -99.3313 130 -98.9921 131 -98.8416 
		132 -98.64 133 -98.41 134 -98.3042 135 -98.254 
		136 -98.216 137 -98.1737 138 -98.1574 139 -98.104 
		140 -97.9688 141 -97.8679 142 -97.9763 143 -98.0774 
		144 -98.0852 145 -98.1295 146 -98.1525 147 -98.1464 
		148 -98.1514 149 -98.1441 150 -98.1398 151 -98.0159 ;
createNode animCurveTA -n "LeftUpLeg_rotateY";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 152 ".ktv[0:151]"  0 0 0.999999 29.8693 2 29.8694 3 29.8694 
		4 29.8695 5 29.8695 5.99999 29.8693 6.99999 29.8683 
		7.99999 29.8687 8.99999 29.8699 9.99999 29.8685 11 29.8618 
		12 29.8775 13 29.9184 14 29.9422 15 29.9047 
		16 29.7648 17 29.4799 18 29.0741 19 28.6242 
		20 28.202 21 27.8796 22 27.6494 23 27.4764 
		24 27.3209 25 27.06 26 26.5773 27 26.0111 
		28 25.6831 29 25.6482 30 25.9329 31 26.4323 
		32 27.0119 33 27.5557 34 27.9311 35 27.7672 
		36 27.0007 37 25.9086 38 24.521 39 22.6286 
		40 20.3132 41 17.6435 42 14.0387 43 9.54389 
		44 4.98186 45 1.06995 46 -1.48057 47 -2.60212 
		48 -2.65886 49 -1.62055 50 0.187778 51 2.26695 
		52 5.38384 52.9999 10.0803 53.9999 15.4425 54.9999 20.1636 
		55.9999 23.0919 56.9999 23.3088 57.9999 21.5908 58.9999 18.9033 
		59.9999 16.1117 60.9999 14.2659 61.9999 13.8301 62.9999 13.6254 
		63.9999 13.0295 64.9999 11.4852 65.9999 9.61587 66.9999 7.53919 
		67.9999 5.25662 68.9999 3.00249 69.9999 0.995986 70.9999 -0.50725 
		71.9999 -1.31219 72.9999 -1.49444 73.9999 -1.25591 74.9999 -0.756673 
		75.9999 -0.225417 76.9999 0.221401 77.9999 0.471199 78.9999 0.51265 
		79.9999 1.11302 80.9999 2.36416 81.9999 4.10121 82.9999 5.28888 
		83.9999 5.71865 84.9999 5.86141 85.9999 5.80727 86.9999 5.70853 
		87.9999 5.52334 88.9999 5.35987 89.9999 5.29738 90.9999 5.38309 
		91.9999 5.8495 92.9999 6.72806 93.9999 7.8699 94.9999 9.17325 
		95.9999 10.5095 96.9999 11.4976 97.9999 12.1172 98.9999 12.7351 
		99.9999 13.6824 101 15.0775 102 17.0929 103 19.5403 
		104 21.4144 105 22.0558 106 21.4983 107 19.8885 
		108 17.8022 109 16.1949 110 15.8213 111 16.1118 
		112 15.8769 113 14.8774 114 14.1408 115 14.3853 
		116 15.4642 117 16.8258 118 18.2016 119 19.177 
		120 20.1041 121 21.4133 122 23.4118 123 25.6929 
		124 27.7692 125 29.4574 126 30.9165 127 32.3256 
		128 33.7262 129 35.0061 130 34.824 131 34.5553 
		132 34.2216 133 33.9738 134 33.9433 135 34.0101 
		136 33.998 137 33.7913 138 33.5039 139 33.2896 
		140 33.2148 141 33.2212 142 33.2777 143 33.3403 
		144 33.4038 145 33.457 146 33.4726 147 33.4662 
		148 33.4621 149 33.4612 150 33.461 151 33.4392 ;
createNode animCurveTA -n "LeftUpLeg_rotateZ";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 152 ".ktv[0:151]"  0 0 0.999999 -4.39605 2 -4.40008 3 -4.40812 
		4 -4.41415 5 -4.41214 5.99999 -4.39605 6.99999 -4.24403 
		7.99999 -4.10807 8.99999 -3.9937 9.99999 -3.89113 11 -3.77336 
		12 -3.56624 13 -3.22623 14 -2.77757 15 -2.27984 
		16 -1.83099 17 -1.56246 18 -1.40619 19 -1.30829 
		20 -1.18629 21 -0.912875 22 -0.258492 23 0.882041 
		24 2.45517 25 4.26035 26 5.96787 27 7.31068 
		28 8.19886 29 8.762 30 8.92901 31 8.48531 
		32 7.61691 33 6.62557 34 5.24591 35 3.88431 
		36 2.62259 37 0.90781 38 -1.36006 39 -3.35881 
		40 -4.44546 41 -4.76292 42 -4.18212 43 -2.46457 
		44 0.0494485 45 2.51949 46 3.73454 47 3.01813 
		48 1.0804 49 -0.979162 50 -2.75494 51 -4.48 
		52 -5.82515 52.9999 -6.61691 53.9999 -7.42261 54.9999 -8.69686 
		55.9999 -9.63455 56.9999 -9.88419 57.9999 -9.45377 58.9999 -8.4844 
		59.9999 -7.38692 60.9999 -6.67629 61.9999 -6.55475 62.9999 -6.9268 
		63.9999 -7.57206 64.9999 -8.20344 65.9999 -8.15005 66.9999 -7.10717 
		67.9999 -5.41113 68.9999 -3.4806 69.9999 -1.72083 70.9999 -0.509398 
		71.9999 0.0777588 72.9999 0.324463 73.9999 0.389981 74.9999 0.451767 
		75.9999 0.650601 76.9999 0.954002 77.9999 1.14743 78.9999 1.17626 
		79.9999 1.50819 80.9999 2.3196 81.9999 3.73892 82.9999 5.04871 
		83.9999 5.86532 84.9999 6.50253 85.9999 6.93928 86.9999 7.29752 
		87.9999 7.36214 88.9999 7.19016 89.9999 6.85467 90.9999 6.42353 
		91.9999 6.331 92.9999 6.52872 93.9999 6.69517 94.9999 6.48651 
		95.9999 5.99151 96.9999 5.24324 97.9999 4.34685 98.9999 3.29368 
		99.9999 1.77819 101 -0.833271 102 -4.55413 103 -9.05035 
		104 -14.6326 105 -20.828 106 -26.5147 107 -31.5035 
		108 -36.0736 109 -40.1411 110 -43.6091 111 -46.3751 
		112 -48.4806 113 -50.9564 114 -54.3462 115 -57.8042 
		116 -60.0025 117 -61.1497 118 -62.1808 119 -63.3887 
		120 -64.6504 121 -65.7828 122 -66.6655 123 -67.5702 
		124 -68.7773 125 -70.3509 126 -72.172 127 -74.1181 
		128 -76.1184 129 -78.1445 130 -78.2095 131 -78.2999 
		132 -78.4145 133 -78.5031 134 -78.5157 135 -78.4945 
		136 -78.4993 137 -78.5672 138 -78.6604 139 -78.7312 
		140 -78.7605 141 -78.7615 142 -78.7398 143 -78.7162 
		144 -78.695 145 -78.676 146 -78.6705 147 -78.6734 
		148 -78.674 149 -78.6751 150 -78.6746 151 -78.6865 ;
createNode animCurveTA -n "LeftLowLeg_rotateX";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 152 ".ktv[0:151]"  0 0 0.999999 15.6179 2 15.6188 3 15.6201 
		4 15.6212 5 15.6209 5.99999 15.6179 6.99999 15.799 
		7.99999 15.9537 8.99999 16.0154 9.99999 15.9292 11 15.6403 
		12 14.8723 13 13.6461 14 12.3879 15 11.6463 
		16 12.0127 17 13.8955 18 16.4915 19 19.0065 
		20 20.985 21 22.0877 22 22.4097 23 22.2109 
		24 21.3804 25 19.6744 26 16.5663 27 11.8972 
		28 23.3792 29 31.4067 30 37.1001 31 40.3204 
		32 42.2084 33 47.0137 34 53.1867 35 58.5141 
		36 62.5047 37 66.4587 38 69.9519 39 71.5601 
		40 71.1316 41 68.0884 42 61.9374 43 54.494 
		44 47.6127 45 40.9539 46 34.4609 47 28.327 
		48 22.2124 49 15.9046 50 11.8838 51 11.5568 
		52 15.6035 52.9999 25.7027 53.9999 35.1022 54.9999 43.2747 
		55.9999 50.4226 56.9999 56.3434 57.9999 61.0452 58.9999 64.6138 
		59.9999 67.1798 60.9999 69.0655 61.9999 70.7431 62.9999 72.1229 
		63.9999 73.0864 64.9999 73.5223 65.9999 73.8185 66.9999 74.1033 
		67.9999 74.3115 68.9999 74.453 69.9999 74.5284 70.9999 74.5531 
		71.9999 74.5899 72.9999 74.6987 73.9999 74.86 74.9999 75.0748 
		75.9999 75.3202 76.9999 75.585 77.9999 75.7954 78.9999 75.9414 
		79.9999 76.3779 80.9999 77.1599 81.9999 78.2498 82.9999 79.1592 
		83.9999 79.742 84.9999 80.2082 85.9999 80.5667 86.9999 80.8811 
		87.9999 81.0664 88.9999 81.1473 89.9999 81.1472 90.9999 81.0838 
		91.9999 80.8854 92.9999 80.7935 93.9999 81.2348 94.9999 82.0295 
		95.9999 83.1192 96.9999 85.4039 97.9999 88.8273 98.9999 92.2598 
		99.9999 94.6974 101 94.6796 102 90.913 103 85.4272 
		104 77.9324 105 65.4308 106 53.0919 107 48.4954 
		108 47.7161 109 48.841 110 51.6735 111 57.0211 
		112 64.1965 113 73.3672 114 82.5644 115 89.4966 
		116 94.7205 117 99.2951 118 103.011 119 105.975 
		120 108.382 121 109.959 122 110.442 123 110.185 
		124 109.877 125 109.77 126 109.64 127 109.567 
		128 109.561 129 109.591 130 109.548 131 109.666 
		132 109.825 133 109.898 134 109.864 135 109.777 
		136 109.705 137 109.675 138 109.664 139 109.644 
		140 109.601 141 109.572 142 109.608 143 109.647 
		144 109.662 145 109.685 146 109.694 147 109.691 
		148 109.691 149 109.689 150 109.688 151 109.652 ;
createNode animCurveTA -n "LeftFoot_rotateX";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 152 ".ktv[0:151]"  0 0 0.999999 -20.5978 2 -20.59 3 -20.5742 
		4 -20.5622 5 -20.5663 5.99999 -20.5978 6.99999 -20.5702 
		7.99999 -20.5277 8.99999 -20.4691 9.99999 -20.3951 11 -20.3089 
		12 -20.2157 13 -20.1225 14 -20.1526 15 -20.5397 
		16 -21.5809 17 -23.3995 18 -25.6338 19 -27.9191 
		20 -30.0799 21 -31.8892 22 -33.7792 23 -35.5315 
		24 -37.1198 25 -38.3241 26 -38.7017 27 -33.9602 
		28 -33.5614 29 -32.3954 30 -28.8738 31 -24.5354 
		32 -20.9327 33 -25.166 34 -31.8161 35 -37.9027 
		36 -41.6718 37 -43.105 38 -43.3783 39 -42.5322 
		40 -40.6138 41 -37.6795 42 -33.0341 43 -26.6551 
		44 -19.5833 45 -12.8579 46 -7.5775 47 -3.88738 
		48 -1.11054 49 0.870961 50 2.24773 51 3.25769 
		52 1.90236 52.9999 -1.68673 53.9999 -5.43357 54.9999 -8.39065 
		55.9999 -10.5506 56.9999 -11.6854 57.9999 -11.8839 58.9999 -11.4066 
		59.9999 -10.5481 60.9999 -9.7157 61.9999 -9.04478 62.9999 -8.169 
		63.9999 -7.01387 64.9999 -5.49692 65.9999 -3.86694 66.9999 -2.19933 
		67.9999 -0.464735 68.9999 1.27885 69.9999 2.99046 70.9999 4.61213 
		71.9999 6.10231 72.9999 7.4288 73.9999 8.58366 74.9999 9.55434 
		75.9999 10.3546 76.9999 10.9573 77.9999 11.4339 78.9999 11.8061 
		79.9999 11.827 80.9999 11.4614 81.9999 10.7176 82.9999 9.96777 
		83.9999 9.3674 84.9999 8.76408 85.9999 8.19033 86.9999 7.58792 
		87.9999 7.09819 88.9999 6.73455 89.9999 6.50918 90.9999 6.43811 
		91.9999 6.52292 92.9999 6.5654 93.9999 6.2763 94.9999 3.93931 
		95.9999 1.09498 96.9999 -1.8489 97.9999 -4.5165 98.9999 -6.57131 
		99.9999 -7.71003 101 -7.64996 102 -5.30521 103 -0.684512 
		104 4.90697 105 10.1553 106 13.6435 107 14.9264 
		108 14.9539 109 14.2893 110 13.4807 111 13.0921 
		112 13.0928 113 13.0786 114 13.0734 115 13.0992 
		116 13.1743 117 13.312 118 13.5201 119 13.8 
		120 14.1481 121 14.5566 122 15.0306 123 15.5725 
		124 16.1683 125 16.8054 126 17.4721 127 18.1576 
		128 18.8516 129 19.5439 130 20.2252 131 20.8863 
		132 20.8864 133 20.8864 134 20.8864 135 20.8864 
		136 20.8864 137 20.8864 138 20.8864 139 20.8863 
		140 20.8864 141 20.8863 142 20.8863 143 20.8864 
		144 20.8863 145 20.8864 146 20.8864 147 20.8863 
		148 20.8864 149 20.8863 150 20.8864 151 20.8863 ;
createNode animCurveTA -n "LeftFoot_rotateY";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 152 ".ktv[0:151]"  0 0 0.999999 -6.94934 2 -6.94899 3 -6.94825 
		4 -6.94766 5 -6.94783 5.99999 -6.94934 6.99999 -5.81525 
		7.99999 -4.54977 8.99999 -3.21963 9.99999 -1.89158 11 -0.632283 
		12 0.491657 13 1.41378 14 -0.543498 15 -2.28778 
		16 -3.54999 17 -3.86265 18 -3.38403 19 -2.76877 
		20 -2.66191 21 -3.73728 22 -6.21335 23 -9.66145 
		24 -13.6665 25 -17.6631 26 -21.0621 27 -20.2617 
		28 -18.3891 29 -15.8815 30 -13.7615 31 -12.0511 
		32 -10.7574 33 -10.3817 34 -9.89398 35 -9.52659 
		36 -9.13838 37 -8.81947 38 -8.63064 39 -8.36127 
		40 -7.79669 41 -6.71494 42 -4.8069 43 -2.16079 
		44 0.781892 45 3.57682 46 5.89439 47 8.22647 
		48 10.8588 49 13.1875 50 14.5585 51 14.3036 
		52 6.81827 52.9999 -3.59572 53.9999 -6.70874 54.9999 -8.86896 
		55.9999 -9.33712 56.9999 -7.79567 57.9999 -5.08109 58.9999 -2.00245 
		59.9999 0.804593 60.9999 2.75896 61.9999 3.77358 62.9999 4.3064 
		63.9999 4.61473 64.9999 4.96257 65.9999 5.57989 66.9999 6.56678 
		67.9999 7.76938 68.9999 8.98501 69.9999 10.0293 70.9999 10.7318 
		71.9999 10.9578 72.9999 10.7968 73.9999 10.4379 74.9999 10.0814 
		75.9999 9.93369 76.9999 9.99681 77.9999 10.0905 78.9999 10.1648 
		79.9999 10.3131 80.9999 10.6105 81.9999 11.2828 82.9999 12.2173 
		83.9999 13.2005 84.9999 14.3122 85.9999 15.4867 86.9999 16.7364 
		87.9999 17.8687 88.9999 18.8707 89.9999 19.7406 90.9999 20.4711 
		91.9999 20.2272 92.9999 19.6634 93.9999 19.0824 94.9999 19.5951 
		95.9999 20.5478 96.9999 21.9069 97.9999 23.5129 98.9999 25.0997 
		99.9999 26.3366 101 26.8798 102 26.1308 103 24.2243 
		104 21.9771 105 19.9606 106 18.3044 107 16.2699 
		108 13.6269 109 11.0294 110 9.17508 111 8.77874 
		112 9.63737 113 11.0012 114 12.761 115 14.8072 
		116 17.0288 117 19.3145 118 21.5516 119 23.6275 
		120 25.4294 121 26.8456 122 27.9136 123 28.7701 
		124 29.4533 125 30.0013 126 30.452 127 30.8431 
		128 31.211 129 31.592 130 32.0209 131 32.5324 
		132 32.5323 133 32.5323 134 32.5323 135 32.5323 
		136 32.5323 137 32.5323 138 32.5323 139 32.5324 
		140 32.5323 141 32.5324 142 32.5324 143 32.5323 
		144 32.5324 145 32.5323 146 32.5323 147 32.5324 
		148 32.5323 149 32.5324 150 32.5323 151 32.5324 ;
createNode animCurveTA -n "LeftFoot_rotateZ";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 152 ".ktv[0:151]"  0 0 0.999999 2.57398 2 2.57645 3 2.58137 
		4 2.58503 5 2.58381 5.99999 2.57398 6.99999 2.645 
		7.99999 2.71842 8.99999 2.79665 9.99999 2.88189 11 2.97597 
		12 3.08019 13 3.19531 14 3.47433 15 3.70398 
		16 3.91963 17 4.16257 18 4.34104 19 4.47796 
		20 4.67343 21 5.06749 22 5.73613 23 6.54685 
		24 7.36715 25 7.9698 26 8.03517 27 5.36331 
		28 3.0952 29 1.77217 30 0.166352 31 -1.03286 
		32 -1.34796 33 -2.10944 34 -1.71593 35 -1.49232 
		36 -1.67502 37 -2.18685 38 -2.80001 39 -3.53811 
		40 -4.41501 41 -5.39809 42 -6.34083 43 -6.9249 
		44 -6.96236 45 -6.57326 46 -6.1914 47 -6.31185 
		48 -6.78002 49 -7.33905 50 -7.80357 51 -7.99299 
		52 -7.62392 52.9999 -5.84166 53.9999 -3.82834 54.9999 -1.34251 
		55.9999 0.575211 56.9999 1.28796 57.9999 0.949694 58.9999 0.0268508 
		59.9999 -0.973716 60.9999 -1.49211 61.9999 -1.39391 62.9999 -0.944567 
		63.9999 -0.315657 64.9999 0.2963 65.9999 0.639506 66.9999 0.60206 
		67.9999 0.336146 68.9999 0.003407 69.9999 -0.226874 70.9999 -0.204955 
		71.9999 0.202085 72.9999 0.916448 73.9999 1.77895 74.9999 2.62169 
		75.9999 3.27022 76.9999 3.68183 77.9999 4.03373 78.9999 4.36635 
		79.9999 4.56678 80.9999 4.55524 81.9999 4.08939 82.9999 3.31469 
		83.9999 2.48915 84.9999 1.50528 85.9999 0.451212 86.9999 -0.723334 
		87.9999 -1.758 88.9999 -2.62541 89.9999 -3.31405 90.9999 -3.80823 
		91.9999 -3.54976 92.9999 -2.98324 93.9999 -2.09133 94.9999 -0.109377 
		95.9999 2.03561 96.9999 4.14239 97.9999 6.05645 98.9999 7.69432 
		99.9999 9.03883 101 10.0957 102 10.6863 103 10.6064 
		104 9.86859 105 8.75534 106 7.78034 107 7.01279 
		108 6.24765 109 5.68847 110 5.43412 111 5.46169 
		112 5.69329 113 6.0634 114 6.53547 115 7.07537 
		116 7.65244 117 8.23952 118 8.8118 119 9.34508 
		120 9.81372 121 10.1882 122 10.4762 123 10.7156 
		124 10.9166 125 11.0888 126 11.2419 127 11.3865 
		128 11.5348 129 11.6998 130 11.8965 131 12.141 
		132 12.1411 133 12.1411 134 12.1411 135 12.1411 
		136 12.1411 137 12.1411 138 12.1411 139 12.141 
		140 12.1411 141 12.141 142 12.141 143 12.1411 
		144 12.141 145 12.1411 146 12.1411 147 12.141 
		148 12.1411 149 12.141 150 12.1411 151 12.141 ;
createNode animCurveTA -n "LeftToe_rotateX";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 41 ".ktv[0:40]"  27 0 28 -3.53812 29 -7.81308 30 -12.8461 
		31 -17.4372 32 -20.8493 33 -11.9493 34 0 
		35 0 36 0 37 0 38 0 
		39 0 40 0 41 0 42 0 
		43 0 44 0 45 0 46 0 
		47 0 48 0 49 0 50 0 
		51 0 52 0 52.9999 0 53.9999 0 
		54.9999 0 55.9999 0 56.9999 0 57.9999 0 
		58.9999 0 59.9999 0 60.9999 0 61.9999 0 
		62.9999 0 63.9999 0 64.9999 0 65.9999 -0.0197621 
		66.9999 0 ;
createNode animCurveTA -n "LeftToe_rotateZ";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 3 ".ktv[0:2]"  64.9999 0 65.9999 -0.000876093 66.9999 0 ;
createNode animCurveTA -n "RightUpLeg_rotateX";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 152 ".ktv[0:151]"  0 0 0.999999 -7.81011 2 -7.8128 3 -7.81813 
		4 -7.82211 5 -7.82082 5.99999 -7.81011 6.99999 -7.52188 
		7.99999 -7.27272 8.99999 -6.98751 9.99999 -6.58233 11 -5.95453 
		12 -4.89774 13 -3.40552 14 -1.70563 15 -0.0803562 
		16 1.12491 17 -2.65369 18 -6.66067 19 -11.8232 
		20 -19.072 21 -26.3312 22 -31.1398 23 -32.8813 
		24 -32.95 25 -33.0025 26 -34.0043 27 -35.2835 
		28 -36.4531 29 -37.3418 30 -37.9508 31 -37.5762 
		32 -36.6632 33 -35.4247 34 -33.4877 35 -30.9614 
		36 -27.9883 37 -24.7872 38 -21.6034 39 -18.5492 
		40 -15.623 41 -12.9486 42 -10.6665 43 -8.79107 
		44 -7.36376 45 -6.40924 46 -5.92238 47 -5.9213 
		48 -6.39723 49 -8.01283 50 -10.1022 51 -12.572 
		52 -16.4499 52.9999 -22.3334 53.9999 -29.3828 54.9999 -36.9033 
		55.9999 -44.4044 56.9999 -51.6999 57.9999 -58.5515 58.9999 -64.8299 
		59.9999 -70.0785 60.9999 -73.8906 61.9999 -76.8039 62.9999 -79.4024 
		63.9999 -81.5756 64.9999 -83.2098 65.9999 -84.3255 66.9999 -84.7471 
		67.9999 -84.5074 68.9999 -83.8103 69.9999 -82.8769 70.9999 -81.9309 
		71.9999 -80.8764 72.9999 -79.5189 73.9999 -77.9241 74.9999 -76.1929 
		75.9999 -74.4366 76.9999 -72.6123 77.9999 -70.5554 78.9999 -68.2414 
		79.9999 -65.882 80.9999 -63.4697 81.9999 -60.9726 82.9999 -58.1579 
		83.9999 -55.0217 84.9999 -51.7884 85.9999 -48.5486 86.9999 -45.4154 
		87.9999 -42.3767 88.9999 -39.543 89.9999 -37.0248 90.9999 -34.9363 
		91.9999 -32.8189 92.9999 -31.3084 93.9999 -30.2262 94.9999 -29.3635 
		95.9999 -28.6422 96.9999 -28.1757 97.9999 -28.0528 98.9999 -28.1234 
		99.9999 -28.1812 101 -28.1339 102 -27.9756 103 -27.8047 
		104 -27.62 105 -27.4069 106 -27.1729 107 -26.9642 
		108 -26.7666 109 -26.5929 110 -26.4382 111 -26.3059 
		112 -26.3425 113 -26.3891 114 -26.4535 115 -26.5285 
		116 -26.6244 117 -26.7396 118 -26.8675 119 -26.9934 
		120 -27.1205 121 -27.2388 122 -27.3622 123 -27.493 
		124 -27.6263 125 -27.7674 126 -27.8983 127 -28.0303 
		128 -28.1485 129 -28.2465 130 -28.2595 131 -28.3346 
		132 -28.4031 133 -28.439 134 -28.4611 135 -28.4715 
		136 -28.47 137 -28.4551 138 -28.436 139 -28.4105 
		140 -28.374 141 -28.3502 142 -28.3742 143 -28.4013 
		144 -28.4119 145 -28.4272 146 -28.433 147 -28.4304 
		148 -28.4301 149 -28.428 150 -28.4268 151 -28.4012 ;
createNode animCurveTA -n "RightUpLeg_rotateY";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 152 ".ktv[0:151]"  0 0 0.999999 -7.25398 2 -7.25396 3 -7.25389 
		4 -7.25385 5 -7.25384 5.99999 -7.25398 6.99999 -7.24389 
		7.99999 -7.23448 8.99999 -7.22876 9.99999 -7.23062 11 -7.24033 
		12 -7.38493 13 -7.64132 14 -7.79915 15 -7.67802 
		16 -7.10335 17 -5.66257 18 -3.45813 19 -1.01545 
		20 1.34583 21 3.0473 22 3.44578 23 2.6059 
		24 0.821971 25 -1.46385 26 -3.79661 27 -6.47947 
		28 -9.81528 29 -13.5392 30 -17.1725 31 -20.2752 
		32 -22.7899 33 -25.4764 34 -27.7128 35 -29.2827 
		36 -29.8812 37 -29.0006 38 -26.809 39 -24.0372 
		40 -21.3687 41 -19.3635 42 -17.995 43 -16.7515 
		44 -15.4538 45 -14.0866 46 -12.812 47 -12.1964 
		48 -12.4675 49 -13.4056 50 -14.4112 51 -14.8693 
		52 -14.1827 52.9999 -12.3613 53.9999 -9.67348 54.9999 -6.59069 
		55.9999 -3.78077 56.9999 -1.81161 57.9999 -1.07776 58.9999 -1.12602 
		59.9999 -1.9009 60.9999 -2.96819 61.9999 -4.0907 62.9999 -5.83483 
		63.9999 -8.20936 64.9999 -11.2561 65.9999 -13.8207 66.9999 -15.5128 
		67.9999 -16.6809 68.9999 -17.4414 69.9999 -17.9495 70.9999 -18.3505 
		71.9999 -18.5827 72.9999 -18.5032 73.9999 -18.2071 74.9999 -17.7415 
		75.9999 -17.1976 76.9999 -16.6636 77.9999 -16.3162 78.9999 -16.1617 
		79.9999 -15.5117 80.9999 -14.2961 81.9999 -12.6058 82.9999 -11.2982 
		83.9999 -10.5702 84.9999 -10.004 85.9999 -9.54155 86.9999 -9.06521 
		87.9999 -8.68387 88.9999 -8.3448 89.9999 -8.01324 90.9999 -7.67937 
		91.9999 -7.31659 92.9999 -6.91515 93.9999 -6.5025 94.9999 -6.08605 
		95.9999 -5.61582 96.9999 -5.0952 97.9999 -4.5595 98.9999 -4.00612 
		99.9999 -3.43896 101 -2.84502 102 -2.22632 103 -1.59158 
		104 -0.944412 105 -0.293077 106 0.357189 107 1.00858 
		108 1.65093 109 2.27873 110 2.88168 111 3.45088 
		112 4.02092 113 4.60665 114 5.19439 115 5.76681 
		116 6.3091 117 6.80633 118 7.24002 119 7.58947 
		120 7.83985 121 7.97027 122 7.92095 123 7.66761 
		124 7.25271 125 6.72307 126 6.12275 127 5.50509 
		128 4.91777 129 4.41089 130 3.95171 131 3.44269 
		132 3.46253 133 3.47373 134 3.48342 135 3.4914 
		136 3.49639 137 3.49657 138 3.49492 139 3.48945 
		140 3.47701 141 3.46708 142 3.47598 143 3.48529 
		144 3.48637 145 3.4889 146 3.48663 147 3.48025 
		148 3.4748 149 3.46864 150 3.46312 151 3.44722 ;
createNode animCurveTA -n "RightUpLeg_rotateZ";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 152 ".ktv[0:151]"  0 0 0.999999 -0.16366 2 -0.163035 3 -0.161819 
		4 -0.160893 5 -0.1612 5.99999 -0.16366 6.99999 0.0294582 
		7.99999 0.245816 8.99999 0.398149 9.99999 0.410345 11 0.219772 
		12 -0.149178 13 -0.588079 14 -1.026 15 -1.40324 
		16 -1.67349 17 -1.90904 18 -1.91682 19 -0.916593 
		20 1.46079 21 4.03582 22 5.65377 23 6.16881 
		24 6.2983 25 6.66207 26 7.72544 27 9.48526 
		28 11.6248 29 13.7197 30 15.5675 31 16.6927 
		32 17.2294 33 16.4197 34 15.1288 35 13.3388 
		36 11.0934 37 8.47437 38 5.72659 39 3.03724 
		40 0.403341 41 -2.32204 42 -5.26241 43 -8.33924 
		44 -11.4612 45 -14.5578 46 -17.6044 47 -20.6082 
		48 -23.4816 49 -25.123 50 -26.2178 51 -26.7843 
		52 -26.4778 52.9999 -25.1384 53.9999 -23.2335 54.9999 -21.1729 
		55.9999 -19.0665 56.9999 -17.4691 57.9999 -17.1619 58.9999 -17.2263 
		59.9999 -17.4713 60.9999 -17.5244 61.9999 -16.8825 62.9999 -15.7414 
		63.9999 -14.4505 64.9999 -13.4272 65.9999 -12.7191 66.9999 -12.4311 
		67.9999 -12.4798 68.9999 -12.7557 69.9999 -13.1321 70.9999 -13.4753 
		71.9999 -13.6924 72.9999 -13.7704 73.9999 -13.7447 74.9999 -13.6265 
		75.9999 -13.4626 76.9999 -13.3237 77.9999 -13.3754 78.9999 -13.6715 
		79.9999 -13.6115 80.9999 -13.0391 81.9999 -11.96 82.9999 -11.2497 
		83.9999 -11.2123 84.9999 -11.4258 85.9999 -11.8485 86.9999 -12.3073 
		87.9999 -12.9981 88.9999 -13.8504 89.9999 -14.7819 90.9999 -15.7146 
		91.9999 -16.4397 92.9999 -16.8029 93.9999 -16.9161 94.9999 -16.9826 
		95.9999 -17.0409 96.9999 -17.1008 97.9999 -17.0853 98.9999 -16.98 
		99.9999 -16.8461 101 -16.5943 102 -16.2361 103 -15.8142 
		104 -15.3448 105 -14.8767 106 -14.4257 107 -13.9492 
		108 -13.4939 109 -13.0674 110 -12.7058 111 -12.4321 
		112 -12.1937 113 -12.0192 114 -11.8835 115 -11.7832 
		116 -11.6995 117 -11.6133 118 -11.5265 119 -11.4518 
		120 -11.3672 121 -11.2837 122 -11.2 123 -11.1392 
		124 -11.0978 125 -11.0574 126 -11.033 127 -10.9951 
		128 -10.9632 129 -10.9424 130 -11.0693 131 -11.0479 
		132 -10.9504 133 -10.8956 134 -10.8483 135 -10.8096 
		136 -10.7853 137 -10.7845 138 -10.7925 139 -10.819 
		140 -10.8797 141 -10.9283 142 -10.8847 143 -10.8392 
		144 -10.834 145 -10.8216 146 -10.8326 147 -10.8637 
		148 -10.8902 149 -10.9202 150 -10.9471 151 -11.025 ;
createNode animCurveTA -n "RightLowLeg_rotateX";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 152 ".ktv[0:151]"  0 0 0.999999 21.7761 2 21.7812 3 21.7913 
		4 21.7989 5 21.7964 5.99999 21.7761 6.99999 21.1495 
		7.99999 20.4731 8.99999 19.8497 9.99999 19.3784 11 19.1319 
		12 18.8013 13 18.1441 14 17.3927 15 16.8768 
		16 17.0419 17 25.9502 18 34.1111 19 41.4495 
		20 48.2332 21 52.3696 22 52.8479 23 49.928 
		24 44.9621 25 40.527 26 37.1461 27 34.0159 
		28 32.6264 29 33.6067 30 35.8342 31 37.5243 
		32 38.8505 33 41.9362 34 44.1628 35 45.6808 
		36 46.6167 37 47.1017 38 47.2302 39 47.0475 
		40 46.5939 41 45.9621 42 45.2442 43 44.4598 
		44 43.6317 45 42.7835 46 41.9403 47 41.1018 
		48 40.2712 49 40.5455 50 41.2951 51 42.4821 
		52 44.8281 52.9999 48.5233 53.9999 52.8203 54.9999 57.1633 
		55.9999 61.3287 56.9999 65.1466 57.9999 68.0402 58.9999 70.5842 
		59.9999 72.711 60.9999 74.2414 61.9999 75.2631 62.9999 76.2812 
		63.9999 77.4103 64.9999 78.7505 65.9999 79.9492 66.9999 80.9029 
		67.9999 81.6785 68.9999 82.2852 69.9999 82.7448 70.9999 83.074 
		71.9999 83.2416 72.9999 83.2141 73.9999 83.0294 74.9999 82.7088 
		75.9999 82.2923 76.9999 81.8544 77.9999 81.5144 78.9999 81.2947 
		79.9999 80.9055 80.9999 80.2908 81.9999 79.4605 82.9999 78.8239 
		83.9999 78.5127 84.9999 78.3244 85.9999 78.2341 86.9999 78.1665 
		87.9999 78.1917 88.9999 78.2795 89.9999 78.3917 90.9999 78.504 
		91.9999 78.6656 92.9999 78.7293 93.9999 78.7267 94.9999 78.7214 
		95.9999 78.725 96.9999 78.7486 97.9999 78.7609 98.9999 78.7495 
		99.9999 78.7269 101 78.6582 102 78.5459 103 78.4153 
		104 78.266 105 78.1174 106 77.9757 107 77.8255 
		108 77.6837 109 77.5528 110 77.4465 111 77.3728 
		112 77.3109 113 77.2738 114 77.2511 115 77.2384 
		116 77.2334 117 77.2214 118 77.2046 119 77.1876 
		120 77.159 121 77.1269 122 77.0857 123 77.0438 
		124 77.0026 125 76.9592 126 76.9185 127 76.8727 
		128 76.8322 129 76.8008 130 76.8324 131 76.8021 
		132 76.7631 133 76.7412 134 76.7224 135 76.7072 
		136 76.6977 137 76.6977 138 76.7011 139 76.7119 
		140 76.7362 141 76.7555 142 76.7381 143 76.7199 
		144 76.7177 145 76.7126 146 76.7167 147 76.7289 
		148 76.7392 149 76.7509 150 76.7613 151 76.792 ;
createNode animCurveTA -n "RightFoot_rotateX";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 152 ".ktv[0:151]"  0 0 0.999999 -22.7968 2 -22.7995 3 -22.8047 
		4 -22.8086 5 -22.8074 5.99999 -22.7968 6.99999 -22.7592 
		7.99999 -22.6685 8.99999 -22.643 9.99999 -22.8173 11 -23.3261 
		12 -24.024 13 -24.7589 14 -25.6146 15 -26.7318 
		16 -28.3573 17 -26.2993 18 -24.0344 19 -21.9202 
		20 -20.0983 21 -18.6632 22 -17.5117 23 -16.4719 
		24 -15.5387 25 -14.722 26 -14.0504 27 -13.4425 
		28 -12.7656 29 -12.019 30 -10.6701 31 -9.33057 
		32 -10.187 33 -14.4574 34 -18.0059 35 -20.885 
		36 -23.1505 37 -24.8096 38 -25.9942 39 -26.881 
		40 -27.5722 41 -28.1336 42 -28.5602 43 -28.7905 
		44 -28.8148 45 -28.6387 46 -28.2777 47 -27.1095 
		48 -25.5735 49 -24.3574 50 -23.3603 51 -22.8469 
		52 -22.6638 52.9999 -23.0395 53.9999 -23.5155 54.9999 -23.8368 
		55.9999 -23.9373 56.9999 -23.7454 57.9999 -22.7204 58.9999 -21.5133 
		59.9999 -20.1813 60.9999 -18.7351 61.9999 -16.9381 62.9999 -14.971 
		63.9999 -13.1076 64.9999 -11.5621 65.9999 -10.2082 66.9999 -9.02736 
		67.9999 -7.9778 68.9999 -6.98395 69.9999 -5.9797 70.9999 -4.88245 
		71.9999 -3.67092 72.9999 -2.40194 73.9999 -1.09825 74.9999 0.227434 
		75.9999 1.52953 76.9999 2.73997 77.9999 3.71835 78.9999 4.43257 
		79.9999 5.2145 80.9999 6.10395 81.9999 7.23212 82.9999 8.19755 
		83.9999 8.85166 84.9999 9.40431 85.9999 9.85352 86.9999 10.2788 
		87.9999 10.598 88.9999 10.8568 89.9999 11.0952 90.9999 11.3727 
		91.9999 11.3179 92.9999 11.3099 93.9999 11.34 94.9999 11.3554 
		95.9999 11.3802 96.9999 11.4156 97.9999 11.4773 98.9999 11.5625 
		99.9999 11.6317 101 11.7181 102 11.8209 103 11.9277 
		104 12.0406 105 12.1356 106 12.2088 107 12.2926 
		108 12.3672 109 12.4376 110 12.4906 111 12.5213 
		112 12.5422 113 12.5596 114 12.5293 115 12.521 
		116 12.496 117 12.4984 118 12.5144 119 12.5314 
		120 12.5745 121 12.6101 122 12.6625 123 12.7229 
		124 12.7861 125 12.8474 126 12.9097 127 12.9777 
		128 13.053 129 13.09 130 13.0043 131 13.0625 
		132 13.1107 133 13.1134 134 13.1326 135 13.1482 
		136 13.176 137 13.1513 138 13.1424 139 13.1434 
		140 13.1045 141 13.0555 142 13.0876 143 13.1237 
		144 13.1566 145 13.1562 146 13.182 147 13.1763 
		148 13.154 149 13.149 150 13.1652 151 13.1084 ;
createNode animCurveTA -n "RightFoot_rotateY";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 152 ".ktv[0:151]"  0 0 0.999999 -19.0484 2 -19.0483 3 -19.0483 
		4 -19.0484 5 -19.0483 5.99999 -19.0484 6.99999 -20.4037 
		7.99999 -21.7871 8.99999 -23.194 9.99999 -24.6231 11 -26.0772 
		12 -27.5222 13 -29.0001 14 -30.5631 15 -32.196 
		16 -33.8249 17 -29.4366 18 -24.003 19 -18.2721 
		20 -13.1281 21 -9.48892 22 -7.62783 23 -6.9736 
		24 -7.18294 25 -7.90729 26 -8.79756 27 -10.0331 
		28 -11.8267 29 -13.8866 30 -16.1666 31 -18.111 
		32 -19.1789 33 -15.7279 34 -12.3062 35 -9.09503 
		36 -6.34382 37 -4.50678 38 -3.48036 39 -2.72299 
		40 -1.69555 41 0.0904655 42 2.60642 43 5.36346 
		44 8.13126 45 10.816 46 13.464 47 11.8965 
		48 10.0735 49 7.64254 50 4.95504 51 2.07291 
		52 -0.956922 52.9999 -4.08141 53.9999 -7.2254 54.9999 -10.3466 
		55.9999 -13.5018 56.9999 -16.5204 57.9999 -18.2128 58.9999 -19.0569 
		59.9999 -19.1142 60.9999 -18.7316 61.9999 -17.7128 62.9999 -16.1546 
		63.9999 -14.3426 64.9999 -12.5734 65.9999 -11.3551 66.9999 -10.9277 
		67.9999 -11.0264 68.9999 -11.4332 69.9999 -11.9096 70.9999 -12.2182 
		71.9999 -12.3327 72.9999 -12.3834 73.9999 -12.3535 74.9999 -12.2268 
		75.9999 -11.9832 76.9999 -11.6245 77.9999 -11.1811 78.9999 -10.6945 
		79.9999 -10.4178 80.9999 -9.39356 81.9999 -8.30917 82.9999 -6.94169 
		83.9999 -5.47634 84.9999 -3.86408 85.9999 -2.16859 86.9999 -0.38877 
		87.9999 1.30618 88.9999 2.89246 89.9999 4.35113 90.9999 5.66913 
		91.9999 6.16149 92.9999 6.41166 93.9999 6.51338 94.9999 6.43319 
		95.9999 6.35446 96.9999 6.31004 97.9999 6.25682 98.9999 6.18059 
		99.9999 5.94695 101 5.64601 102 5.28255 103 4.88532 
		104 4.45129 105 3.94201 106 3.36791 107 2.83428 
		108 2.30702 109 1.8163 110 1.34776 111 0.908395 
		112 0.448394 113 -0.0357325 114 -0.503715 115 -0.947462 
		116 -1.34738 117 -1.66287 118 -1.9028 119 -2.08995 
		120 -2.18718 121 -2.22182 122 -2.12191 123 -1.88262 
		124 -1.53653 125 -1.09804 126 -0.624525 127 -0.115269 
		128 0.356875 129 0.742861 130 0.853206 131 1.26652 
		132 1.34408 133 1.36864 134 1.39091 135 1.40928 
		136 1.41485 137 1.3945 138 1.36909 139 1.32426 
		140 1.23693 141 1.17406 142 1.25502 143 1.3514 
		144 1.40005 145 1.46693 146 1.50609 147 1.51969 
		148 1.54136 149 1.55717 150 1.57416 151 1.51244 ;
createNode animCurveTA -n "RightFoot_rotateZ";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 152 ".ktv[0:151]"  0 0 0.999999 4.43556 2 4.43583 3 4.43637 
		4 4.43679 5 4.43667 5.99999 4.43556 6.99999 4.82464 
		7.99999 5.15356 8.99999 5.51559 9.99999 6.01747 11 6.77494 
		12 7.75154 13 8.81145 14 9.99684 15 11.3793 
		16 13.0865 17 10.4228 18 7.56712 19 5.04932 
		20 3.02264 21 1.47371 22 0.269404 23 -0.788257 
		24 -1.84984 25 -3.03023 26 -4.41443 27 -6.06719 
		28 -7.95249 29 -9.97631 30 -12.9296 31 -15.7332 
		32 -15.628 33 -14.5775 34 -13.7934 35 -13.118 
		36 -12.3195 37 -11.1225 38 -9.52829 39 -7.79393 
		40 -6.18297 41 -4.93263 42 -4.02147 43 -3.20139 
		44 -2.3555 45 -1.43539 46 -0.458603 47 2.86645 
		48 6.21205 49 8.50365 50 10.4524 51 12.149 
		52 13.669 52.9999 15.0425 53.9999 16.3407 54.9999 17.605 
		55.9999 18.7345 56.9999 19.8344 57.9999 20.9702 58.9999 21.6496 
		59.9999 21.8869 60.9999 21.6963 61.9999 20.7049 62.9999 19.0736 
		63.9999 17.1967 64.9999 15.4505 65.9999 14.2062 66.9999 13.7122 
		67.9999 13.7511 68.9999 14.1001 69.9999 14.5052 70.9999 14.6836 
		71.9999 14.5837 72.9999 14.3597 73.9999 14.023 74.9999 13.5771 
		75.9999 13.0366 76.9999 12.443 77.9999 11.8857 78.9999 11.4122 
		79.9999 10.7695 80.9999 9.93046 81.9999 8.63402 82.9999 7.21003 
		83.9999 5.87595 84.9999 4.47292 85.9999 3.04857 86.9999 1.57716 
		87.9999 0.210036 88.9999 -1.04119 89.9999 -2.16312 90.9999 -3.19597 
		91.9999 -3.6553 92.9999 -3.89922 93.9999 -4.00035 94.9999 -3.92139 
		95.9999 -3.84334 96.9999 -3.8137 97.9999 -3.75969 98.9999 -3.68365 
		99.9999 -3.4531 101 -3.16032 102 -2.79509 103 -2.43171 
		104 -2.02043 105 -1.53906 106 -0.997718 107 -0.498807 
		108 -0.00770332 109 0.447506 110 0.882484 111 1.29224 
		112 1.72231 113 2.17792 114 2.62009 115 3.02798 
		116 3.42133 117 3.7208 118 3.94763 119 4.12406 
		120 4.19989 121 4.22808 122 4.12641 123 3.89228 
		124 3.55732 125 3.14834 126 2.69475 127 2.20828 
		128 1.75859 129 1.39154 130 1.28788 131 0.895885 
		132 0.820394 133 0.795715 134 0.773468 135 0.75514 
		136 0.749127 137 0.767937 138 0.791696 139 0.834107 
		140 0.917222 141 0.977315 142 0.900609 143 0.809699 
		144 0.764494 145 0.702165 146 0.666288 147 0.65478 
		148 0.635621 149 0.621983 150 0.607131 151 0.66695 ;
createNode animCurveTA -n "RightToe_rotateX";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 134 ".ktv[0:133]"  18 0 19 -2.49936 20 -0.610047 21 0 
		22 0 23 0 24 0 25 0 
		26 0 27 0 28 0 29 0 
		30 0 31 0 32 0 33 0 
		34 0 35 0 36 0 37 0 
		38 0 39 0 40 0 41 0 
		42 0 43 0 44 0 45 0 
		46 0 47 0 48 0 49 0 
		50 0 51 0 52 0 52.9999 0 
		53.9999 0 54.9999 0 55.9999 0 56.9999 0 
		57.9999 0 58.9999 0 59.9999 0 60.9999 0 
		61.9999 0 62.9999 0 63.9999 0 64.9999 0 
		65.9999 0 66.9999 0 67.9999 0 68.9999 0 
		69.9999 0 70.9999 0 71.9999 0 72.9999 0 
		73.9999 0 74.9999 0 75.9999 0 76.9999 0 
		77.9999 0 78.9999 0 79.9999 0 80.9999 0 
		81.9999 0 82.9999 0 83.9999 0 84.9999 0 
		85.9999 0 86.9999 0 87.9999 0 88.9999 0 
		89.9999 0 90.9999 0 91.9999 0 92.9999 0 
		93.9999 0 94.9999 0 95.9999 0 96.9999 0 
		97.9999 0 98.9999 0 99.9999 0 101 0 
		102 0 103 0 104 0 105 0 
		106 0 107 0 108 0 109 0 
		110 0 111 0 112 0 113 -0.0197855 
		114 0 115 0 116 0 117 0 
		118 0 119 0 120 0 121 0 
		122 0 123 0 124 0 125 0 
		126 0 127 0 128 -0.0197777 129 -0.0197796 
		130 0 131 -0.0197839 132 -0.0197794 133 0 
		134 0 135 0 136 -0.0197848 137 0 
		138 0 139 -0.0197774 140 0 141 0 
		142 0 143 0 144 -0.0197773 145 0 
		146 -0.0197848 147 -0.0197851 148 0 149 0 
		150 -0.0197853 151 0 ;
connectAttr "Hips_translateX.o" "Hips.tx";
connectAttr "Hips_translateY.o" "Hips.ty";
connectAttr "Hips_translateZ.o" "Hips.tz";
connectAttr "Hips_rotateX.o" "Hips.rx";
connectAttr "Hips_rotateY.o" "Hips.ry";
connectAttr "Hips_rotateZ.o" "Hips.rz";
connectAttr "Chest_rotateX.o" "Chest.rx";
connectAttr "Chest_rotateY.o" "Chest.ry";
connectAttr "Chest_rotateZ.o" "Chest.rz";
connectAttr "Head_rotateX.o" "Head.rx";
connectAttr "Head_rotateY.o" "Head.ry";
connectAttr "Head_rotateZ.o" "Head.rz";
connectAttr "LeftCollar_rotateZ.o" "LeftCollar.rz";
connectAttr "LeftUpArm_rotateX.o" "LeftUpArm.rx";
connectAttr "LeftUpArm_rotateY.o" "LeftUpArm.ry";
connectAttr "LeftUpArm_rotateZ.o" "LeftUpArm.rz";
connectAttr "LeftLowArm_rotateX.o" "LeftLowArm.rx";
connectAttr "LeftLowArm_rotateY.o" "LeftLowArm.ry";
connectAttr "LeftLowArm_rotateZ.o" "LeftLowArm.rz";
connectAttr "LeftHand_rotateX.o" "LeftHand.rx";
connectAttr "LeftHand_rotateY.o" "LeftHand.ry";
connectAttr "LeftHand_rotateZ.o" "LeftHand.rz";
connectAttr "RightCollar_rotateZ.o" "RightCollar.rz";
connectAttr "RightUpArm_rotateX.o" "RightUpArm.rx";
connectAttr "RightUpArm_rotateY.o" "RightUpArm.ry";
connectAttr "RightUpArm_rotateZ.o" "RightUpArm.rz";
connectAttr "RightLowArm_rotateX.o" "RightLowArm.rx";
connectAttr "RightLowArm_rotateY.o" "RightLowArm.ry";
connectAttr "RightLowArm_rotateZ.o" "RightLowArm.rz";
connectAttr "RightHand_rotateX.o" "RightHand.rx";
connectAttr "RightHand_rotateY.o" "RightHand.ry";
connectAttr "RightHand_rotateZ.o" "RightHand.rz";
connectAttr "LeftUpLeg_rotateX.o" "LeftUpLeg.rx";
connectAttr "LeftUpLeg_rotateY.o" "LeftUpLeg.ry";
connectAttr "LeftUpLeg_rotateZ.o" "LeftUpLeg.rz";
connectAttr "LeftLowLeg_rotateX.o" "LeftLowLeg.rx";
connectAttr "LeftFoot_rotateX.o" "LeftFoot.rx";
connectAttr "LeftFoot_rotateY.o" "LeftFoot.ry";
connectAttr "LeftFoot_rotateZ.o" "LeftFoot.rz";
connectAttr "LeftToe_rotateX.o" "LeftToe.rx";
connectAttr "LeftToe_rotateZ.o" "LeftToe.rz";
connectAttr "RightUpLeg_rotateX.o" "RightUpLeg.rx";
connectAttr "RightUpLeg_rotateY.o" "RightUpLeg.ry";
connectAttr "RightUpLeg_rotateZ.o" "RightUpLeg.rz";
connectAttr "RightLowLeg_rotateX.o" "RightLowLeg.rx";
connectAttr "RightFoot_rotateX.o" "RightFoot.rx";
connectAttr "RightFoot_rotateY.o" "RightFoot.ry";
connectAttr "RightFoot_rotateZ.o" "RightFoot.rz";
connectAttr "RightToe_rotateX.o" "RightToe.rx";
// End of sit_down.ma
